import sys
sys.path.insert(1, "../../")

from TextPart.textalinea import textalinea
from TextPart.masterrule import texttype
from TextPart.enum_type import enum_type

def hardcodedalineas_BNC_Fiche() -> list[textalinea]:
    """
    This code holds the content of the textalineas-array in the textsplitter-class
    for the document BNC_Fiche
    It is generated with the printcode()-functions of textsplitter & textalinea
    and it is supposed to be used only after a complete document analysis
    the outcome of this analysis (this script) can then be efficiently used
    for running regression-tests in the future.

    # Parameters: None (everything is hardcoded)
    # Return: list[textalinea] the hardcoded textalineas-array.
    """

    alineas = []

    thisalinea = textalinea()
    thisalinea.textlevel = 0
    thisalinea.texttitle = "BNC_Fiche"
    thisalinea.titlefontsize = "1000.0"
    thisalinea.nativeID = 0
    thisalinea.parentID = -1
    thisalinea.alineatype = texttype.TITLE
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "Verordening van het Europees Parlement en de Raad tot wijziging van Verordeningen (EU) nr. 260/2012 en (EU) 2021/1230 wat betreft instantovermakingen in euro 26 oktober 2022 COM (2022) 546 https://eur-lex.europa.eu/legal- content/NL/TXT/?uri=CELEX%3A52022PC0546&qid=1669146250363 SWD (2022) 546 en SEC(2022)546 Raad Economische en Financiële Zaken Ministerie van Financiën Artikel 114 Verdrag betreffende de werking van de Europese Unie (VWEU) Gekwalificeerde meerderheid Medebeslissing In september 2020 publiceerde de Europese Commissie (hierna: Commissie) haar “Retail Payments Strategy1”. Deze strategie beoogt het bevorderen van het Europese retailbetalingsverkeer door, onder andere, instant payments aan te jagen2. Een instant payment is een overschrijving in euro, waarbij het bedrag binnen "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "Fiche 1: Wijziging verordeningen betreffende instant payments in euro"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 1
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = ""
    thisalinea.sum_CanbeEmpty = True
    thisalinea.textcontent.clear()
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "1. Algemene gegevens"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 2
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "Verordening van het Europees Parlement en de Raad tot wijziging van Verordeningen (EU) nr. 260/2012 en (EU) 2021/1230 wat betreft instantovermakingen in euro 26 oktober 2022 COM (2022) 546 https://eur-lex.europa.eu/legal- content/NL/TXT/?uri=CELEX%3A52022PC0546&qid=1669146250363 SWD (2022) 546 en SEC(2022)546 Raad Economische en Financiële Zaken Ministerie van Financiën Artikel 114 Verdrag betreffende de werking van de Europese Unie (VWEU) Gekwalificeerde meerderheid Medebeslissing "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "a) Titel voorstel"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 3
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "Verordening van het Europees Parlement en de Raad tot wijziging van Verordeningen (EU) nr. 260/2012 en (EU) 2021/1230 wat betreft instantovermakingen in euro "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Verordening van het Europees Parlement en de Raad tot wijziging van Verordeningen (EU) nr.")
    thisalinea.textcontent.append("260/2012 en (EU) 2021/1230 wat betreft instantovermakingen in euro")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "b) Datum ontvangst Commissiedocument"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 4
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "26 oktober 2022 "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("26 oktober 2022")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "c) Nr. Commissiedocument"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 5
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "COM (2022) 546 "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("COM (2022) 546")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "d) EUR-Lex"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 6
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "https://eur-lex.europa.eu/legal- content/NL/TXT/?uri=CELEX%3A52022PC0546&qid=1669146250363 "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("https://eur-lex.europa.eu/legal-")
    thisalinea.textcontent.append("content/NL/TXT/?uri=CELEX%3A52022PC0546&qid=1669146250363")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "e) Nr. impact assessment Commissie en Opinie Raad voor Regelgevingstoetsing"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 7
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 4
    thisalinea.summary = "SWD (2022) 546 en SEC(2022)546 "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("SWD (2022) 546 en SEC(2022)546")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "f) Behandelingstraject Raad"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 8
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 5
    thisalinea.summary = "Raad Economische en Financiële Zaken "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Raad Economische en Financiële Zaken")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "g) Eerstverantwoordelijk ministerie"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 9
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 6
    thisalinea.summary = "Ministerie van Financiën "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Ministerie van Financiën")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "h) Rechtsbasis"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 10
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 7
    thisalinea.summary = "Artikel 114 Verdrag betreffende de werking van de Europese Unie (VWEU) "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Artikel 114 Verdrag betreffende de werking van de Europese Unie (VWEU)")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "i) Besluitvormingsprocedure Raad"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 11
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 8
    thisalinea.summary = "Gekwalificeerde meerderheid "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Gekwalificeerde meerderheid")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "j) Rol Europees Parlement"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 12
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 9
    thisalinea.summary = "Medebeslissing "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Medebeslissing")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "2. Essentie voorstel"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 13
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "In september 2020 publiceerde de Europese Commissie (hierna: Commissie) haar “Retail Payments Strategy1”. Deze strategie beoogt het bevorderen van het Europese retailbetalingsverkeer door, onder andere, instant payments aan te jagen2. Een instant payment is een overschrijving in euro, waarbij het bedrag binnen enkele seconden op de betaalrekening van de ontvanger staat. Het verschil met een ‘traditionele’ Europese overschrijving3 is dat deze pas uiterlijk aan het einde van de volgende werkdag aan de begunstigde moet zijn bijgeschreven. Met dit voorstel wordt de Single Euro Payments Area (SEPA)-verordening4 en de herziene verordening voor grensoverschrijdende betalingen gewijzigd5. De SEPA-verordening reguleert alle technische en "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "a) Inhoud voorstel"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 14
    thisalinea.parentID = 13
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "In september 2020 publiceerde de Europese Commissie (hierna: Commissie) haar “Retail Payments Strategy1”. Deze strategie beoogt het bevorderen van het Europese retailbetalingsverkeer door, onder andere, instant payments aan te jagen2. Een instant payment is een overschrijving in euro, waarbij het bedrag binnen enkele seconden op de betaalrekening van de ontvanger staat. Het verschil met een ‘traditionele’ Europese overschrijving3 is dat deze pas uiterlijk aan het einde van de volgende werkdag aan de begunstigde moet zijn bijgeschreven. Met dit voorstel wordt de Single Euro Payments Area (SEPA)-verordening4 en de herziene verordening voor grensoverschrijdende betalingen gewijzigd5. De SEPA-verordening reguleert alle technische en "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("In september 2020 publiceerde de Europese Commissie (hierna: Commissie) haar “Retail Payments")
    thisalinea.textcontent.append("Strategy1”. Deze strategie beoogt het bevorderen van het Europese retailbetalingsverkeer door,")
    thisalinea.textcontent.append("onder andere, instant payments aan te jagen2. Een instant payment is een overschrijving in euro,")
    thisalinea.textcontent.append("waarbij het bedrag binnen enkele seconden op de betaalrekening van de ontvanger staat. Het")
    thisalinea.textcontent.append("verschil met een ‘traditionele’ Europese overschrijving3 is dat deze pas uiterlijk aan het einde van")
    thisalinea.textcontent.append("de volgende werkdag aan de begunstigde moet zijn bijgeschreven.")
    thisalinea.textcontent.append("Met dit voorstel wordt de Single Euro Payments Area (SEPA)-verordening4 en de herziene")
    thisalinea.textcontent.append("verordening voor grensoverschrijdende betalingen gewijzigd5. De SEPA-verordening reguleert alle")
    thisalinea.textcontent.append("technische en zakelijke voorschriften voor overmakingen in euro (SEPA Credit Transfers) en")
    thisalinea.textcontent.append("automatische afschrijvingen (SEPA Direct Debits). Het voorstel van de Commissie wijzigt deze")
    thisalinea.textcontent.append("verordening, aangezien instant payments een nieuwe categorie overschrijvingen in euro zijn. Om")
    thisalinea.textcontent.append("ervoor te zorgen dat klanten instant payments in euro ook grensoverschrijdend binnen de EU")
    thisalinea.textcontent.append("gebruiken stelt de Commissie voor om daarnaast de verordening voor grensoverschrijdende")
    thisalinea.textcontent.append("betalingen aan te passen. Hierdoor mogen tarieven voor grensoverschrijdende instant payments in")
    thisalinea.textcontent.append("euro binnen de EU/EER niet hoger zijn dan die voor binnenlandse instant payments in euro, ook als")
    thisalinea.textcontent.append("de prijs voor een grensoverschrijdende betaling niet hetzelfde is als een overeenkomstige")
    thisalinea.textcontent.append("binnenlandse instant payments betaling in nationale (non-euro) valuta.")
    thisalinea.textcontent.append("Met het voorliggende voorstel wil de Commissie het gebruik van instant payments zowel binnen de")
    thisalinea.textcontent.append("landsgrenzen als grensoverschrijdend bevorderen en instant payments in euro beschikbaar maken")
    thisalinea.textcontent.append("voor burgers, ondernemingen en instellingen die in de Europese Unie (EU) of de Europese")
    thisalinea.textcontent.append("Economische Ruimte (EER) een betaalrekening aanhouden. Het doel van dit voorstel is volgens de")
    thisalinea.textcontent.append("Commissie om ervoor te zorgen dat instant payments in euro betaalbaar, veilig en zonder")
    thisalinea.textcontent.append("belemmeringen verwerkt kunnen worden. Daarnaast kunnen bestaande en toekomstige op instant")
    thisalinea.textcontent.append("payments in euro gebaseerde betaaloplossingen voor gebruik bij fysieke en online verkooppunten")
    thisalinea.textcontent.append("volgens de Commissie bijdragen om de afhankelijkheid van internationale betaalkaartnetwerken en")
    thisalinea.textcontent.append("BigTechs in het Europese betalingsverkeer te verminderen.")
    thisalinea.textcontent.append("De Commissie stelt in het voorstel vier maatregelen voor om de beschikbaarheid en het gebruik")
    thisalinea.textcontent.append("van instant payments in euro te vergroten. De eerste maatregel is dat met dit voorstel alle")
    thisalinea.textcontent.append("betaaldienstverleners (Payment Service Providers, oftewel PSP’s) die ‘traditionele’ Europese")
    thisalinea.textcontent.append("overschrijvingen aanbieden in euro’s binnen en buiten de EU verplicht worden om het verzenden en")
    thisalinea.textcontent.append("ontvangen van instant payments in euro aan te bieden aan hun betaalrekeninghouders. Het")
    thisalinea.textcontent.append("voorstel geeft aan dat betaalinstellingen en elektronischgeldinstellingen zijn uitgesloten van de")
    thisalinea.textcontent.append("verplichting vanwege hun beperkte toegang tot betalingssystemen6. PSP’s moeten volgens het")
    thisalinea.textcontent.append("voorstel ervoor zorgen dat de kanalen die betaalrekeninghouders gebruiken voor het plaatsen van")
    thisalinea.textcontent.append("een betalingsopdracht, zoals online bankieren (internetbankieren en mobiele apps van banken),")
    thisalinea.textcontent.append("telefonische betalingen of via een bankkantoor, hetzelfde zijn voor instant payments als voor een")
    thisalinea.textcontent.append("‘traditionele’ Europese overschrijving. Indien een PSP de mogelijkheid biedt aan")
    thisalinea.textcontent.append("betaalrekeninghouders om betalingsopdrachten voor overschrijvingen in bulkbetalingsbestanden")
    thisalinea.textcontent.append("aan te leveren, dan moet de PSP dezelfde dienst ook aanbieden voor instant payments in euro.")
    thisalinea.textcontent.append("De tweede maatregel in het voorstel van de Commissie is dat de kosten voor een instant payment")
    thisalinea.textcontent.append("in euro niet hoger mogen zijn dan de kosten voor een ‘traditionele’ Europese overschrijving in euro.")
    thisalinea.textcontent.append("Ook mag het tarief voor grensoverschrijdende instant payments in euro niet hoger zijn dan het")
    thisalinea.textcontent.append("tarief voor een ‘traditionele’ grensoverschrijdende Europese overschrijving. Dit geldt ook als de")
    thisalinea.textcontent.append("prijs voor een grensoverschrijdende Europese overschrijving niet hetzelfde is als een")
    thisalinea.textcontent.append("overeenkomstige binnenlandse instant payments-betaling in nationale (non-euro) valuta. De")
    thisalinea.textcontent.append("verordening voor grensoverschrijdende betalingen7 legt deze verplichting al op aan PSP’s voor")
    thisalinea.textcontent.append("‘traditionele’ Europese overschrijvingen.")
    thisalinea.textcontent.append("De derde maatregel is dat PSP’s die instant payments in euro aanbieden, verplicht worden hun")
    thisalinea.textcontent.append("betaalrekeninghouders een dienst aan te bieden waarbij kan worden gecontroleerd of het")
    thisalinea.textcontent.append("ingevoerde rekeningnummer (het IBAN) en de naam van de ontvanger (de begunstigde) van de")
    thisalinea.textcontent.append("betaling overeenkomt met de naam zoals die bij de PSP bekend is. De PSP moet de betaler, nog")
    thisalinea.textcontent.append("voordat deze de betaling autoriseert, waarschuwen voor een eventuele vastgestelde afwijking.")
    thisalinea.textcontent.append("Hierbij moet de PSP de mate van afwijking aangeven, bijvoorbeeld of er sprake is van geen")
    thisalinea.textcontent.append("overeenkomst of een bijna volledige overeenkomst tussen het IBAN en de naam van de")
    thisalinea.textcontent.append("begunstigde. De betaler mag zelf besluiten of hij, ondanks de uitkomst van de controle, de instant")
    thisalinea.textcontent.append("payment in euro wil laten uitvoeren. De betaalrekeninghouder kan de PSP niet aansprakelijk stellen")
    thisalinea.textcontent.append("voor een instant payment die is verstuurd naar een onbedoelde begunstigde8. Dit beginsel blijft")
    thisalinea.textcontent.append("ongewijzigd, ongeacht of een betaalrekeninghouder wel of geen gebruik maakt van de IBAN-naam")
    thisalinea.textcontent.append("controle. Volgens het voorstel mogen PSP’s een vergoeding vragen voor het gebruik van een")
    thisalinea.textcontent.append("dergelijke dienst en zijn gebruikers niet verplicht om de dienst te gebruiken. Het verwerken van")
    thisalinea.textcontent.append("persoonlijke gegevens binnen deze dienst moet conform de Algemene Verordening")
    thisalinea.textcontent.append("Gegevensbescherming plaatsvinden9.")
    thisalinea.textcontent.append("Ten slotte worden PSP’s die instant payments in euro aanbieden verplicht een geharmoniseerde")
    thisalinea.textcontent.append("sanctiescreeningprocedure te volgen. In het voorstel is opgenomen dat PSP’s verplicht zijn om ten")
    thisalinea.textcontent.append("minste eenmaal per dag hun klanten te controleren aan de hand van EU-sanctielijsten en direct na")
    thisalinea.textcontent.append("de binnenkomst van eventuele nieuwe of gewijzigde namen op de sanctielijst. Dit betekent dat een")
    thisalinea.textcontent.append("PSP deze controle niet meer uitvoert tijdens de verwerking van een instant payment in euro. Bij")
    thisalinea.textcontent.append("‘traditionele’ Europese overschrijvingen blijft het screenen op sanctielijsten per transactie wel het")
    thisalinea.textcontent.append("geval. Wanneer de PSP van de betaler of de PSP van de begunstigde de vereiste verificatie niet")
    thisalinea.textcontent.append("uitvoert en vervolgens betrokken is bij de uitvoering van een instant payment in euro aan een")
    thisalinea.textcontent.append("betaler of begunstigde die onderworpen is aan EU-sancties, is deze PSP aansprakelijk voor de")
    thisalinea.textcontent.append("financiële schade die voortvloeit uit boetes voor het niet correct naleven van sanctieregelgeving.")
    thisalinea.textcontent.append("Lidstaten moeten volgens het voorstel sancties vaststellen die van toepassing zijn bij de inbreuk op")
    thisalinea.textcontent.append("de verplichting om een sanctiescreeningprocedure te volgen. In het geval van rechtspersonen")
    thisalinea.textcontent.append("moeten de administratieve boetes ten minste 10% zijn van de totale jaarlijkse netto-omzet van de")
    thisalinea.textcontent.append("desbetreffende rechtspersoon in het voorgaande boekjaar. In het geval van natuurlijke personen")
    thisalinea.textcontent.append("moeten de administratieve boetes ten minste 5 mln. euro zijn of, in de lidstaten die de euro niet")
    thisalinea.textcontent.append("als munt hebben, de overeenkomstige waarde in de nationale munteenheid.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "b) Impact assessment Commissie"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 15
    thisalinea.parentID = 13
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "Uit het impact assessment van de Commissie volgt dat er sinds de introductie van een gemeenschappelijke set aan regels voor instant payments in 2017 nog steeds te weinig gebruik wordt gemaakt van instant payments in euro. Instant payments worden slechts door twee derde van de Europese PSP’s, die ook ‘traditionele’ Europese overschrijvingen als dienst aanbieden, aangeboden en vertegenwoordigen ongeveer 11% van alle overschrijvingen in euro in de EU. Volgens de Commissie is dit problematisch, omdat dit zorgt voor niet-gerealiseerde voordelen en efficiëntiewinsten en een beperktere keuze aan betaalmiddelen, met name bij grensoverschrijdende transacties binnen de Unie. Uit het impact assessment "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Uit het impact assessment van de Commissie volgt dat er sinds de introductie van een")
    thisalinea.textcontent.append("gemeenschappelijke set aan regels voor instant payments in 2017 nog steeds te weinig gebruik")
    thisalinea.textcontent.append("wordt gemaakt van instant payments in euro. Instant payments worden slechts door twee derde")
    thisalinea.textcontent.append("van de Europese PSP’s, die ook ‘traditionele’ Europese overschrijvingen als dienst aanbieden,")
    thisalinea.textcontent.append("aangeboden en vertegenwoordigen ongeveer 11% van alle overschrijvingen in euro in de EU.")
    thisalinea.textcontent.append("Volgens de Commissie is dit problematisch, omdat dit zorgt voor niet-gerealiseerde voordelen en")
    thisalinea.textcontent.append("efficiëntiewinsten en een beperktere keuze aan betaalmiddelen, met name bij")
    thisalinea.textcontent.append("grensoverschrijdende transacties binnen de Unie. Uit het impact assessment van de Commissie")
    thisalinea.textcontent.append("volgt dat er verschillende oorzaken zijn voor het lage gebruik van instant payments. Zo zijn er te")
    thisalinea.textcontent.append("weinig prikkels voor PSP’s om instant payments in euro aan te bieden aan de betaler. Ook worden")
    thisalinea.textcontent.append("er veel instant payments afgewezen doordat personen ten onrechte worden gemarkeerd als")
    thisalinea.textcontent.append("verdacht bij de sanctiescreening. Daarnaast wordt de betaler in veel lidstaten afgeschrikt door de")
    thisalinea.textcontent.append("hogere transactiekosten voor instant payments ten opzichte van een alternatieve betaling en is de")
    thisalinea.textcontent.append("betaler volgens de Commissie bezorgd over de veiligheid van instant payments.")
    thisalinea.textcontent.append("Volgens de Europese Commissie is een wetgevend voorstel op EU-niveau noodzakelijk om deze")
    thisalinea.textcontent.append("belemmeringen voor het gebruik van instant payments weg te nemen. Zo kan het benodigde")
    thisalinea.textcontent.append("netwerkeffect van instant payments niet behaald worden met nationale wetgeving, zal een")
    thisalinea.textcontent.append("individuele lidstaat niet het gebruik kunnen verhogen van grensoverschrijdende instant payments")
    thisalinea.textcontent.append("en levert een EU-benadering bovendien schaalvoordelen en daarmee lagere operationele kosten.")
    thisalinea.textcontent.append("Het voorstel moet het gebruik van instant payments in euro vergroten, waardoor het merendeel")
    thisalinea.textcontent.append("van de overschrijvingen in euro in de EU in de toekomst via instant payments zal gaan. Volgens")
    thisalinea.textcontent.append("het impact assessment moeten er een aantal verplichtingen komen voor PSP’s die de")
    thisalinea.textcontent.append("geïdentificeerde oorzaken voor het lage gebruik aanpakken:")
    thisalinea.textcontent.append("De bovenstaande eisen zullen onder andere worden ingevoerd door een wijziging van de SEPA-")
    thisalinea.textcontent.append("verordening, die op dit moment al van toepassing is op andere soorten girale eurobetalingen")
    thisalinea.textcontent.append("waaronder ‘traditionele’ Europese overschrijvingen. De vereisten met betrekking tot screening van")
    thisalinea.textcontent.append("sancties en de bescherming van de betaler zijn beperkt tot instant payments in euro en moeten de")
    thisalinea.textcontent.append("frictie wegnemen dat er instant payments in euro niet kunnen worden verwerkt, omdat er personen")
    thisalinea.textcontent.append("ten onrechte worden gemarkeerd als personen die op de EU-sanctielijst staan. Dit speelt op dit")
    thisalinea.textcontent.append("moment met name bij de verwerking van grensoverschrijdende instant payments in euro.")
    thisalinea.textcontent.append("Volgens het impact assessment zijn er materiële, maar proportionele, eenmalige")
    thisalinea.textcontent.append("implementatiekosten voor PSP’s die nog geen instant payments aanbieden en voor de meeste")
    thisalinea.textcontent.append("PSP’s om ervoor te zorgen dat een betaler kan nagaan of het IBAN overeenkomt met de naam van")
    thisalinea.textcontent.append("de begunstigde. Het impact assessment geeft aan dat de doorlopende kosten beperkt zullen zijn.")
    thisalinea.textcontent.append("Volgens het impact assessment zouden de kosten voor kleinere PSP’s lager zijn dan voor grotere.")
    thisalinea.textcontent.append("Volgens de Commissie zouden de kosten in de loop van de tijd in evenwicht moeten komen met de")
    thisalinea.textcontent.append("besparingen. Dit komt doordat PSP’s zullen besparen op de nieuwe aanpak voor sanctiescreening,")
    thisalinea.textcontent.append("minder tijd zullen besteden aan fraude (vanwege de IBAN-naam controle), minder kosten hebben")
    thisalinea.textcontent.append("voor het afhandelen van contant geld en cheques, en effectiever kunnen concurreren met")
    thisalinea.textcontent.append("gevestigde exploitanten op de plaats waar goederen of diensten worden gekocht bij een handelaar,")
    thisalinea.textcontent.append("en om innovatieve op instant payments-gebaseerde oplossingen bij fysieke en")
    thisalinea.textcontent.append("onlineverkooppunten aan te bieden.")
    thisalinea.textcontent.append("Volgens het impact assessment wordt een breed scala aan voordelen verkregen door verbeterde")
    thisalinea.textcontent.append("liquiditeit en cashflow, wat ten goede zou komen aan de ontvangers van instant payments in euro.")
    thisalinea.textcontent.append("Meer gebruik van instant payments zal ook de ontwikkeling van nieuwe betaaloplossingen")
    thisalinea.textcontent.append("stimuleren, zodat instant payments kunnen worden gebruikt om goederen en diensten te kopen,")
    thisalinea.textcontent.append("met name bij grensoverschrijdende transacties. Dit zal de concurrentie in de sector vergroten en")
    thisalinea.textcontent.append("kostenbesparingen opleveren voor handelaren, die deze besparingen mogelijk verwerken naar de")
    thisalinea.textcontent.append("klant. Daarnaast kunnen bestaande en toekomstige op instant payments in euro gebaseerde")
    thisalinea.textcontent.append("betaaloplossingen voor gebruik bij fysieke en online verkooppunten bijdragen om de")
    thisalinea.textcontent.append("afhankelijkheid van internationale kaartschema’s en BigTechs in het Europese betalingsverkeer te")
    thisalinea.textcontent.append("verminderen.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "1. Een verplichting voor PSP’s die reguliere Europese overschrijvingen aanbieden om ook het ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 16
    thisalinea.parentID = 15
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "1. Een verplichting voor PSP’s die reguliere Europese overschrijvingen aanbieden om ook het verzenden en ontvangen van instant payments in euro aan te bieden. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("1. Een verplichting voor PSP’s die reguliere Europese overschrijvingen aanbieden om ook het")
    thisalinea.textcontent.append("verzenden en ontvangen van instant payments in euro aan te bieden.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "2. Een verplichting om niet meer in rekening te brengen voor een instant payment dan ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 17
    thisalinea.parentID = 15
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "2. Een verplichting om niet meer in rekening te brengen voor een instant payment dan voor een ‘traditionele’ overschrijving in euro. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("2. Een verplichting om niet meer in rekening te brengen voor een instant payment dan voor")
    thisalinea.textcontent.append("een ‘traditionele’ overschrijving in euro.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "3. Een verplichting voor sanctiescreening in de vorm van zeer frequente controle van cliënten ..."
    thisalinea.titlefontsize = "9.000000000000014"
    thisalinea.nativeID = 18
    thisalinea.parentID = 15
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "3. Een verplichting voor sanctiescreening in de vorm van zeer frequente controle van cliënten of zij op EU-sanctielijsten staan in plaats van voor elke afzonderlijke transactie. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("3. Een verplichting voor sanctiescreening in de vorm van zeer frequente controle van cliënten")
    thisalinea.textcontent.append("of zij op EU-sanctielijsten staan in plaats van voor elke afzonderlijke transactie.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "4. Een verplichting om een dienst aan te bieden waarmee klanten op de hoogte kunnen ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 19
    thisalinea.parentID = 15
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "4. Een verplichting om een dienst aan te bieden waarmee klanten op de hoogte kunnen worden gesteld van wanneer er een mismatch gedetecteerd wordt tussen de naam van de begunstigde en het bankrekeningnummer (IBAN) zoals opgegeven door de betaler. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("4. Een verplichting om een dienst aan te bieden waarmee klanten op de hoogte kunnen")
    thisalinea.textcontent.append("worden gesteld van wanneer er een mismatch gedetecteerd wordt tussen de naam van de")
    thisalinea.textcontent.append("begunstigde en het bankrekeningnummer (IBAN) zoals opgegeven door de betaler.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "3. Nederlandse positie ten aanzien van het voorstel"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 20
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "Het kabinetsbeleid beoogt een veilig, betrouwbaar, efficiënt en toegankelijk betalingsverkeer te waarborgen.10 Daarbij beoogt het beleid bij te dragen aan innovatie in de sector, met voldoende waarborgen op het gebied van consumentenbescherming en privacy. In Nederland worden vrijwel alle Europese overschrijvingen die via internetbankieren en mobiele apps zijn geïnitieerd als instant payments in euro verwerkt. Bij meer dan 95% van de betaalrekeningen in Nederland is het mogelijk om instant payments in euro te verzenden en ontvangen. Hierbij merkt het kabinet op dat de beweging naar instant payments in Nederland als standaard een beweging is die vanuit de markt geïnitieerd is "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "a) Essentie Nederlands beleid op dit terrein"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 21
    thisalinea.parentID = 20
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "Het kabinetsbeleid beoogt een veilig, betrouwbaar, efficiënt en toegankelijk betalingsverkeer te waarborgen.10 Daarbij beoogt het beleid bij te dragen aan innovatie in de sector, met voldoende waarborgen op het gebied van consumentenbescherming en privacy. In Nederland worden vrijwel alle Europese overschrijvingen die via internetbankieren en mobiele apps zijn geïnitieerd als instant payments in euro verwerkt. Bij meer dan 95% van de betaalrekeningen in Nederland is het mogelijk om instant payments in euro te verzenden en ontvangen. Hierbij merkt het kabinet op dat de beweging naar instant payments in Nederland als standaard een beweging is die vanuit de markt geïnitieerd is "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Het kabinetsbeleid beoogt een veilig, betrouwbaar, efficiënt en toegankelijk betalingsverkeer te")
    thisalinea.textcontent.append("waarborgen.10 Daarbij beoogt het beleid bij te dragen aan innovatie in de sector, met voldoende")
    thisalinea.textcontent.append("waarborgen op het gebied van consumentenbescherming en privacy. In Nederland worden vrijwel")
    thisalinea.textcontent.append("alle Europese overschrijvingen die via internetbankieren en mobiele apps zijn geïnitieerd als instant")
    thisalinea.textcontent.append("payments in euro verwerkt. Bij meer dan 95% van de betaalrekeningen in Nederland is het")
    thisalinea.textcontent.append("mogelijk om instant payments in euro te verzenden en ontvangen. Hierbij merkt het kabinet op dat")
    thisalinea.textcontent.append("de beweging naar instant payments in Nederland als standaard een beweging is die vanuit de")
    thisalinea.textcontent.append("markt geïnitieerd is en niet via wet- en regelgeving. Verder bieden de meeste banken in Nederland")
    thisalinea.textcontent.append("al een dienst aan om na te gaan of de naam van de begunstigde en het bankrekeningnummer,")
    thisalinea.textcontent.append("zoals opgegeven door de betaler, overeenkomt.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "b) Beoordeling + inzet ten aanzien van dit voorstel"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 22
    thisalinea.parentID = 20
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "Het kabinet verwelkomt het voorstel van de Commissie om de toepassing van instant payments in Europa te bevorderen. In Nederland worden vrijwel alle Europese overschrijvingen die via internetbankieren en mobiele apps zijn geïnitieerd als instant payments in euro verwerkt zonder aanvullende kosten. Echter, in veel andere EU-landen is dit nog niet het geval of wordt dit als (betaalde) premiumdienst (ten opzichte van ‘reguliere’ Europese overschrijvingen) aangeboden. Met het voorstel wordt de bereikbaarheid en toegankelijkheid van instant payments in Europa verbeterd. Daardoor wordt het mogelijk om ook grensoverschrijdende overschrijvingen in euro via instant payments te laten lopen. Dit draagt bij aan "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Het kabinet verwelkomt het voorstel van de Commissie om de toepassing van instant payments in")
    thisalinea.textcontent.append("Europa te bevorderen. In Nederland worden vrijwel alle Europese overschrijvingen die via")
    thisalinea.textcontent.append("internetbankieren en mobiele apps zijn geïnitieerd als instant payments in euro verwerkt zonder")
    thisalinea.textcontent.append("aanvullende kosten. Echter, in veel andere EU-landen is dit nog niet het geval of wordt dit als")
    thisalinea.textcontent.append("(betaalde) premiumdienst (ten opzichte van ‘reguliere’ Europese overschrijvingen) aangeboden.")
    thisalinea.textcontent.append("Met het voorstel wordt de bereikbaarheid en toegankelijkheid van instant payments in Europa")
    thisalinea.textcontent.append("verbeterd. Daardoor wordt het mogelijk om ook grensoverschrijdende overschrijvingen in euro via")
    thisalinea.textcontent.append("instant payments te laten lopen. Dit draagt bij aan een veilig, betrouwbaar, efficiënt en")
    thisalinea.textcontent.append("toegankelijk betalingsverkeer en het Europese concurrentievermogen.")
    thisalinea.textcontent.append("Het voorstel verplicht alle PSP’s die zowel binnen als buiten de eurozone ‘traditionele’")
    thisalinea.textcontent.append("overschrijvingen in euro aanbieden om ook instant payments in euro aan te bieden.")
    thisalinea.textcontent.append("Betaalinstellingen en elektronische geldinstellingen kunnen instant payments vrijwillig aanbieden.")
    thisalinea.textcontent.append("Volgens de Finaliteitsrichtlijn11 mogen zij niet deelnemen aan de onder die richtlijn vallende")
    thisalinea.textcontent.append("afwikkelsystemen en daarom zijn zij afhankelijk van banken om toegang tot deze systemen te")
    thisalinea.textcontent.append("krijgen en zodoende deze dienst aan te kunnen bieden. De Commissie geeft in hun voorstel aan")
    thisalinea.textcontent.append("dat dit kan worden aangepast zodra de Finaliteitsrichtlijn wordt herzien. In Nederland worden")
    thisalinea.textcontent.append("instant payments in euro op dit moment nog voornamelijk aangeboden door PSP’s die")
    thisalinea.textcontent.append("retaildiensten aanbieden aan consumenten (banken). Onder dit voorstel moeten PSP’s, die reeds")
    thisalinea.textcontent.append("‘traditionele’ Europese overschrijvingen in euro als dienst aanbieden aan consumenten en zakelijke")
    thisalinea.textcontent.append("klanten, ook instant payments in euro aanbieden. Daarnaast verplicht het voorstel PSP’s om")
    thisalinea.textcontent.append("bulkbetalingsbestanden met overschrijvingsopdrachten (zoals salarisuitbetalingen) die worden")
    thisalinea.textcontent.append("aangeboden door hun zakelijke klanten, via instant payment in euro aan te bieden als zij dit ook")
    thisalinea.textcontent.append("aanbieden voor ‘traditionele’ Europese overschrijvingen. Momenteel worden bulkbetalingen door")
    thisalinea.textcontent.append("sommige banken al als instant payment uitgevoerd wanneer hier capaciteit voor is, maar dit is nog")
    thisalinea.textcontent.append("niet de standaard. De verplichting om bulkbetalingsbestanden ook via instant payment in euro aan")
    thisalinea.textcontent.append("te bieden, betekent dat PSP’s en afwikkelondernemingen hun infrastructuur moeten aanpassen en")
    thisalinea.textcontent.append("mogelijk moeten opschalen om het mogelijk te maken om een grote hoeveelheid instant payments")
    thisalinea.textcontent.append("in euro binnen een aantal seconden te verwerken. Het kabinet vindt het belangrijk dat PSP’s die")
    thisalinea.textcontent.append("zakelijke partijen de mogelijkheid aanbieden tot het aanleveren van bulkbetalingsbestanden")
    thisalinea.textcontent.append("voldoende tijd krijgen om hun systemen aan te passen om deze overschrijvingsopdrachten als")
    thisalinea.textcontent.append("instant payments in euro te (laten) verwerken. Uit het voorstel volgt niet duidelijk hoe de Europese")
    thisalinea.textcontent.append("Commissie tot de voorgestelde implementatietermijnen is gekomen en of deze termijnen")
    thisalinea.textcontent.append("voldoende tijd bieden om de systemen aan te passen. Het kabinet wil de Commissie hiernaar")
    thisalinea.textcontent.append("vragen en wil vragen welke waarborgen er worden genomen om eventuele capaciteitsproblemen bij")
    thisalinea.textcontent.append("het verwerken van bulkbetalingsbestanden via instant payments in euro te voorkomen.")
    thisalinea.textcontent.append("Het kabinet steunt het voorstel van de Commissie om de verplichting op te nemen dat de tarieven")
    thisalinea.textcontent.append("voor een instant payment in euro gelijk zijn aan die van een ‘traditionele’ Europese overschrijving")
    thisalinea.textcontent.append("in euro. Volgens het kabinet is dit belangrijk om een betere marktpenetratie van instant payments")
    thisalinea.textcontent.append("te realiseren. In Nederland bieden banken instant payments al tegen dezelfde prijs aan als een")
    thisalinea.textcontent.append("‘traditionele’ overschrijving in euro.")
    thisalinea.textcontent.append("In het voorstel is opgenomen dat een instant payment in euro binnen tien seconden bij de")
    thisalinea.textcontent.append("begunstigde moet zijn. In Nederland heeft de sector aanvullende afspraken gemaakt om de")
    thisalinea.textcontent.append("betaling binnen maximaal vijf seconden op de bankrekening van de ontvanger te hebben staan.")
    thisalinea.textcontent.append("Het is voor het kabinet belangrijk dat de mogelijkheid blijft bestaan om op nationaal niveau")
    thisalinea.textcontent.append("afspraken te maken om instant payments sneller te versturen. Daarnaast is in de SEPA Credit")
    thisalinea.textcontent.append("Transfer (SCT) Instant Scheme een maximale limiet van 100.000 euro voor grensoverschrijdende")
    thisalinea.textcontent.append("instant payments opgenomen. In Nederland is er geen maximale limiet voor uitgaande en")
    thisalinea.textcontent.append("inkomende betalingen specifiek voor instant payments. Op basis van het voorstel is het niet")
    thisalinea.textcontent.append("duidelijk of de Commissie een maximale limiet wil instellen voor grensoverschrijdende instant")
    thisalinea.textcontent.append("payments betalingen. Het kabinet zal de Commissie vragen hoe zij hiermee om wil gaan.")
    thisalinea.textcontent.append("De verplichting in het voorstel voor PSP’s om een dienst aan te bieden die nagaat of de combinatie")
    thisalinea.textcontent.append("van het bankrekeningnummer (IBAN) en de naam van de begunstigde overeenkomt voordat de")
    thisalinea.textcontent.append("betaling wordt geautoriseerd, is grotendeels gebaseerd op een al bestaand Nederlands")
    thisalinea.textcontent.append("marktinitiatief. Een door een van de banken gesponsorde start-up ontwikkelde enkele jaren")
    thisalinea.textcontent.append("geleden een dienst om de combinatie van het IBAN en de naam van de rekeninghouder te")
    thisalinea.textcontent.append("verifiëren zoals geregistreerd door de begunstigde bank en bekend bij de initiërende bank, de")
    thisalinea.textcontent.append("‘IBAN-Naam Check’. Op dit moment werkt de IBAN-Naam Check in Nederland alleen nog bij")
    thisalinea.textcontent.append("Nederlandse bankrekeningnummers. Het merendeel van de Nederlandse banken gebruikt deze")
    thisalinea.textcontent.append("functie al om fraude en onbedoelde begunstigden te voorkomen. Het kabinet vindt het belangrijk")
    thisalinea.textcontent.append("dat deze functionaliteit aansluit bij het al bestaande initiatief in Nederland. In het voorstel van de")
    thisalinea.textcontent.append("Commissie staat dat PSP’s een vergoeding mogen vragen voor het gebruik van de functie en dat")
    thisalinea.textcontent.append("gebruikers niet mogen worden verplicht om de dienst te gebruiken. Het kabinet vindt dat de functie")
    thisalinea.textcontent.append("automatisch aangeboden zou moeten worden aan gebruikers om fraude en onbedoelde")
    thisalinea.textcontent.append("begunstigden te voorkomen. Dit is ook hoe het op dit moment in Nederland geregeld is. Daarnaast")
    thisalinea.textcontent.append("vindt het kabinet dat de functie, net als in Nederland, zonder extra tarifering moet worden")
    thisalinea.textcontent.append("aangeboden om het gebruik ervan te stimuleren.")
    thisalinea.textcontent.append("Volgens de Commissie moet een geharmoniseerde aanpak voor sancties PSP’s rechtszekerheid")
    thisalinea.textcontent.append("bieden en belemmeringen bij de effectieve uitvoering van instant payments in euro wegnemen,")
    thisalinea.textcontent.append("zonder afbreuk te doen aan de effectiviteit van sanctiescreening. Het is voor PSP’s op dit moment")
    thisalinea.textcontent.append("onmogelijk om binnen 10 seconden te verifiëren of bij de transactie in kwestie personen zijn")
    thisalinea.textcontent.append("betrokken die op EU-sanctielijsten staan, waardoor een dergelijke transactie op dit moment vaak")
    thisalinea.textcontent.append("onterecht wordt afgewezen. Daarnaast is het momenteel niet altijd duidelijk voor PSP’s in hoeverre")
    thisalinea.textcontent.append("zij klanten van klanten moeten screenen en beschikken zij niet altijd over de benodigde informatie")
    thisalinea.textcontent.append("om deze screening uit te voeren. Het voorstel van de Commissie lijkt een duidelijke keuze te")
    thisalinea.textcontent.append("maken om op EU-niveau sanctiescreening van enkel klanten toe te passen, wat voor noodzakelijke")
    thisalinea.textcontent.append("duidelijkheid zorgt voor PSP’s. Tegelijkertijd kan het voorstel duidelijker verwoorden dat deze")
    thisalinea.textcontent.append("verplichting ziet op klanten van PSP’s en niet op klanten van klanten van PSP’s. Daarnaast is het")
    thisalinea.textcontent.append("niet duidelijk of dit voorstel een verbod legt op het screenen van transacties tijdens de uitvoering")
    thisalinea.textcontent.append("van een transactie, hoe omgegaan moet worden met het screenen aan de hand van nationale")
    thisalinea.textcontent.append("sanctielijsten en hoe omgegaan moet worden met andere screenings die plaatsvinden bij instant")
    thisalinea.textcontent.append("payments in euro. Een ander aandachtspunt is de verplichting om direct na inwerkingtreding van")
    thisalinea.textcontent.append("een sanctieverordening de screening uit te voeren, nu dat in de praktijk niet mogelijk is door het")
    thisalinea.textcontent.append("laat beschikbaar zijn van een machine-readable document. Het kabinet wil daarom benadrukken")
    thisalinea.textcontent.append("dat een machine-readable versie van de geconsolideerde sanctielijst of de aanvullingen")
    thisalinea.textcontent.append("beschikbaar zou moeten komen tegelijk met de sanctieverordening.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "c) Eerste inschatting van krachtenveld"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 23
    thisalinea.parentID = 20
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "Over het algemeen is het voorstel goed ontvangen door lidstaten. In Nederland worden vrijwel alle via internetbankieren en mobiele bank apps geïnitieerde Europese overschrijvingen als instant payments verwerkt, maar in andere EU-landen is dit nog niet het geval of wordt dit als (betaalde) premiumdienst aangeboden ten opzichte van ‘reguliere’ Europese overschrijvingen. Het kabinet verwacht om die reden dat er lidstaten zullen zijn die meer tijd willen om instant payments te implementeren en er mogelijk lidstaten zijn die vinden dat instant payments een premiumdienst zou moeten blijven. Daarnaast zijn er door een aantal lidstaten zorgen geuit over eventuele problemen met privacy "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Over het algemeen is het voorstel goed ontvangen door lidstaten. In Nederland worden vrijwel alle")
    thisalinea.textcontent.append("via internetbankieren en mobiele bank apps geïnitieerde Europese overschrijvingen als instant")
    thisalinea.textcontent.append("payments verwerkt, maar in andere EU-landen is dit nog niet het geval of wordt dit als (betaalde)")
    thisalinea.textcontent.append("premiumdienst aangeboden ten opzichte van ‘reguliere’ Europese overschrijvingen. Het kabinet")
    thisalinea.textcontent.append("verwacht om die reden dat er lidstaten zullen zijn die meer tijd willen om instant payments te")
    thisalinea.textcontent.append("implementeren en er mogelijk lidstaten zijn die vinden dat instant payments een premiumdienst")
    thisalinea.textcontent.append("zou moeten blijven. Daarnaast zijn er door een aantal lidstaten zorgen geuit over eventuele")
    thisalinea.textcontent.append("problemen met privacy en aansprakelijkheid bij een functionaliteit om het bankrekeningnummer en")
    thisalinea.textcontent.append("de naam van de begunstigde te checken op afwijkingen.")
    thisalinea.textcontent.append("Het Europees Parlement zal het voorstel behandelen in het ECON-comité, heeft nog geen")
    thisalinea.textcontent.append("rapporteur aangewezen en heeft zich tot dusver niet uitgesproken over het voorstel.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "4. Beoordeling bevoegdheid, subsidiariteit en proportionaliteit"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 24
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 4
    thisalinea.summary = "Het oordeel van het kabinet ten aanzien van de bevoegdheid is positief. Het voorstel is gebaseerd op artikel 114 VWEU. Dit artikel geeft de EU de bevoegdheid om maatregelen vast te stellen inzake de onderlinge aanpassing van de wettelijke en bestuursrechtelijke bepalingen van de lidstaten die de instelling en de werking van de interne markt betreffen. Het kabinet kan zich vinden in deze rechtsgrondslag. Dit voorstel beoogt naar het oordeel van het kabinet de werking van de interne markt, aangezien het makkelijker wordt om grensoverschrijdende betalingen in instant payments in euro plaats te laten vinden. Het voorstel zorgt ervoor dat "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "a) Bevoegdheid"
    thisalinea.titlefontsize = "9.000000000000028"
    thisalinea.nativeID = 25
    thisalinea.parentID = 24
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "Het oordeel van het kabinet ten aanzien van de bevoegdheid is positief. Het voorstel is gebaseerd op artikel 114 VWEU. Dit artikel geeft de EU de bevoegdheid om maatregelen vast te stellen inzake de onderlinge aanpassing van de wettelijke en bestuursrechtelijke bepalingen van de lidstaten die de instelling en de werking van de interne markt betreffen. Het kabinet kan zich vinden in deze rechtsgrondslag. Dit voorstel beoogt naar het oordeel van het kabinet de werking van de interne markt, aangezien het makkelijker wordt om grensoverschrijdende betalingen in instant payments in euro plaats te laten vinden. Het voorstel zorgt ervoor dat "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Het oordeel van het kabinet ten aanzien van de bevoegdheid is positief. Het voorstel is gebaseerd")
    thisalinea.textcontent.append("op artikel 114 VWEU. Dit artikel geeft de EU de bevoegdheid om maatregelen vast te stellen inzake")
    thisalinea.textcontent.append("de onderlinge aanpassing van de wettelijke en bestuursrechtelijke bepalingen van de lidstaten die")
    thisalinea.textcontent.append("de instelling en de werking van de interne markt betreffen. Het kabinet kan zich vinden in deze")
    thisalinea.textcontent.append("rechtsgrondslag. Dit voorstel beoogt naar het oordeel van het kabinet de werking van de interne")
    thisalinea.textcontent.append("markt, aangezien het makkelijker wordt om grensoverschrijdende betalingen in instant payments")
    thisalinea.textcontent.append("in euro plaats te laten vinden. Het voorstel zorgt ervoor dat instant payments in euro betaalbaar,")
    thisalinea.textcontent.append("veilig en zonder belemmeringen verwerkt kunnen worden.")
    thisalinea.textcontent.append("Op het terrein van de interne markt is sprake van een gedeelde bevoegdheid tussen de Unie en de")
    thisalinea.textcontent.append("lidstaten (art. 4, lid 2, sub a VWEU). Deze rechtsgrondslag is ook gebruikt voor de wetgeving die")
    thisalinea.textcontent.append("met dit voorstel wordt gewijzigd (de SEPA-verordening en de herziene verordening voor")
    thisalinea.textcontent.append("grensoverschrijdende betalingen) en deze grondslag wordt ook gebruikt bij andere wetgeving op")
    thisalinea.textcontent.append("het gebied van betalingsverkeer, zoals de herziene richtlijn betaaldiensten (PSD2).")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "b) Subsidiariteit"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 26
    thisalinea.parentID = 24
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "Het oordeel van het kabinet ten aanzien van de subsidiariteit van het voorstel is positief. Dit voorstel ziet op het bevorderen van het gebruik van instant payments in euro in de Europese Economische Ruimte. Om instant payments in euro te kunnen gebruiken moet zowel de bank van de betaler als van de ontvanger de dienst aanbieden. Instant payments worden op dit moment nog niet voldoende aangeboden door PSP’s in verschillende lidstaten. Aangezien een lidstaat zelf het gebruik van grensoverschrijdende instant payments in euro binnen de Europese Unie en de Europese Economische Ruimte niet kan stimuleren, is het volgens het kabinet "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Het oordeel van het kabinet ten aanzien van de subsidiariteit van het voorstel is positief. Dit")
    thisalinea.textcontent.append("voorstel ziet op het bevorderen van het gebruik van instant payments in euro in de Europese")
    thisalinea.textcontent.append("Economische Ruimte. Om instant payments in euro te kunnen gebruiken moet zowel de bank van")
    thisalinea.textcontent.append("de betaler als van de ontvanger de dienst aanbieden. Instant payments worden op dit moment nog")
    thisalinea.textcontent.append("niet voldoende aangeboden door PSP’s in verschillende lidstaten. Aangezien een lidstaat zelf het")
    thisalinea.textcontent.append("gebruik van grensoverschrijdende instant payments in euro binnen de Europese Unie en de")
    thisalinea.textcontent.append("Europese Economische Ruimte niet kan stimuleren, is het volgens het kabinet wenselijk en")
    thisalinea.textcontent.append("gerechtvaardigd om op EU-niveau op te treden.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "c) Proportionaliteit"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 27
    thisalinea.parentID = 24
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "Het kabinet beoordeelt de proportionaliteit van het voorstel als positief. Het impact assessment van de Europese Commissie laat zien dat het gebruik van instant payments in euro in sommige landen achterblijft. Dit voorstel ziet op het bevorderen van het gebruik van instant payments in euro in de Europese Economische Ruimte en doet dit door een aantal verplichtingen op te leggen aan PSP’s. Het voorgestelde optreden van de Commissie is geschikt om deze doelstelling te bereiken, omdat het PSP’s die ‘traditionele’ Europese overschrijvingen in euro’s aanbieden verplicht om ook instant payments in euro aan te bieden. Bovendien legt het voorstel een "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Het kabinet beoordeelt de proportionaliteit van het voorstel als positief. Het impact assessment van")
    thisalinea.textcontent.append("de Europese Commissie laat zien dat het gebruik van instant payments in euro in sommige landen")
    thisalinea.textcontent.append("achterblijft. Dit voorstel ziet op het bevorderen van het gebruik van instant payments in euro in de")
    thisalinea.textcontent.append("Europese Economische Ruimte en doet dit door een aantal verplichtingen op te leggen aan PSP’s.")
    thisalinea.textcontent.append("Het voorgestelde optreden van de Commissie is geschikt om deze doelstelling te bereiken, omdat")
    thisalinea.textcontent.append("het PSP’s die ‘traditionele’ Europese overschrijvingen in euro’s aanbieden verplicht om ook instant")
    thisalinea.textcontent.append("payments in euro aan te bieden. Bovendien legt het voorstel een verplichting op aan PSP’s om")
    thisalinea.textcontent.append("geen hogere tarieven te rekenen voor een instant payment in euro dan het tarief dat zij vragen")
    thisalinea.textcontent.append("voor ‘traditionele’ Europese overschrijvingen. Daarnaast gaat het voorgestelde optreden niet verder")
    thisalinea.textcontent.append("dan noodzakelijk, omdat de Commissie voorafgaand aan het opstellen van het voorstel heeft")
    thisalinea.textcontent.append("bezien welke stappen de markt zelf kan zetten om instant payments in te voeren en zij op basis")
    thisalinea.textcontent.append("van het impact assessment tot dit voorstel met verplichtingen is gekomen. Ook gaat het voorstel")
    thisalinea.textcontent.append("niet verder dan noodzakelijk doordat een gefaseerde invoering wordt voorgesteld en zijn")
    thisalinea.textcontent.append("betaalinstellingen en elektronische geldinstellingen op dit moment niet opgenomen in het voorstel,")
    thisalinea.textcontent.append("omdat zij op grond van de Finaliteitsrichtlijn niet kunnen deelnemen aan afwikkelsystemen die zijn")
    thisalinea.textcontent.append("aangewezen in het kader van deze richtlijn. Deze non-bancaire instellingen kunnen wel op")
    thisalinea.textcontent.append("vrijwillige basis instant payments in euro aanbieden aan klanten.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "5. Financiële implicaties, gevolgen voor regeldruk, concurrentiekracht en geopolitieke aspecten"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 28
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 5
    thisalinea.summary = "Het voorstel heeft geen gevolgen voor de begroting van de Europese Unie. Nederland is van mening dat eventuele benodigde middelen gevonden dienen te worden binnen de in de Raad afgesproken financiële kaders van de EU-begroting 2021-2027 en dat deze moeten passen bij een prudente ontwikkeling van de jaarbegroting. Lidstaten dienen toezichthouders aan te wijzen die toezien op de naleving van de verordening. Hoewel het kabinet hier nog geen definitief besluit over heeft genomen, ligt het in de rede om dit toezicht te beleggen bij De Nederlandsche Bank (DNB) en/of de Autoriteit Financiële Markten (AFM). In Nederland houdt DNB al toezicht "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "a) Consequenties EU-begroting"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 29
    thisalinea.parentID = 28
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "Het voorstel heeft geen gevolgen voor de begroting van de Europese Unie. Nederland is van mening dat eventuele benodigde middelen gevonden dienen te worden binnen de in de Raad afgesproken financiële kaders van de EU-begroting 2021-2027 en dat deze moeten passen bij een prudente ontwikkeling van de jaarbegroting. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Het voorstel heeft geen gevolgen voor de begroting van de Europese Unie. Nederland is van")
    thisalinea.textcontent.append("mening dat eventuele benodigde middelen gevonden dienen te worden binnen de in de Raad")
    thisalinea.textcontent.append("afgesproken financiële kaders van de EU-begroting 2021-2027 en dat deze moeten passen bij een")
    thisalinea.textcontent.append("prudente ontwikkeling van de jaarbegroting.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "b) Financiële consequenties (incl. personele) voor rijksoverheid en/ of decentrale overheden"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 30
    thisalinea.parentID = 28
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "Lidstaten dienen toezichthouders aan te wijzen die toezien op de naleving van de verordening. Hoewel het kabinet hier nog geen definitief besluit over heeft genomen, ligt het in de rede om dit toezicht te beleggen bij De Nederlandsche Bank (DNB) en/of de Autoriteit Financiële Markten (AFM). In Nederland houdt DNB al toezicht op de SEPA-verordening. Daarnaast houdt de AFM toezicht op de verordening voor grensoverschrijdende betalingen. Of, en zo ja in welke mate, deze toezichthouders meer middelen nodig hebben voor het toezicht op de aanpassingen in deze verordeningen hangt af van de uiteindelijke vormgeving van dit voorstel. Uit de Wet "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Lidstaten dienen toezichthouders aan te wijzen die toezien op de naleving van de verordening.")
    thisalinea.textcontent.append("Hoewel het kabinet hier nog geen definitief besluit over heeft genomen, ligt het in de rede om dit")
    thisalinea.textcontent.append("toezicht te beleggen bij De Nederlandsche Bank (DNB) en/of de Autoriteit Financiële Markten")
    thisalinea.textcontent.append("(AFM). In Nederland houdt DNB al toezicht op de SEPA-verordening. Daarnaast houdt de AFM")
    thisalinea.textcontent.append("toezicht op de verordening voor grensoverschrijdende betalingen. Of, en zo ja in welke mate, deze")
    thisalinea.textcontent.append("toezichthouders meer middelen nodig hebben voor het toezicht op de aanpassingen in deze")
    thisalinea.textcontent.append("verordeningen hangt af van de uiteindelijke vormgeving van dit voorstel. Uit de Wet bekostiging")
    thisalinea.textcontent.append("financieel toezicht 2019 (Wbft 2019) volgt dat partijen die onder toezicht staan van de AFM en/of")
    thisalinea.textcontent.append("DNB de toezichtkosten bekostigen. In deze situatie zijn de gevolgen voor de rijksoverheid dus zeer")
    thisalinea.textcontent.append("beperkt. Eventuele budgettaire gevolgen worden ingepast op de begroting van het")
    thisalinea.textcontent.append("beleidsverantwoordelijk departement, conform de regels van de budgetdiscipline.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "c) Financiële consequenties en gevolgen voor regeldruk voor bedrijfsleven en burger"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 31
    thisalinea.parentID = 28
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "In Nederland biedt een groot deel van de PSP’s die retailbetalingen aanbieden al instant payments in euro aan. Via meer dan 95% van alle betaalrekeningen in ons land kunnen instant payment verstuurd en ontvangen worden. Naar verwachting zullen de financiële consequenties voor deze partijen relatief beperkt zijn ten opzichte van de lidstaten waar instant payment in euro nog niet als het ‘nieuwe normaal’ wordt gezien. De Nederlandse PSP’s die nog geen instant payments hebben geïntroduceerd, zullen hiervoor implementatiekosten moeten maken. Ook PSP’s die nog geen dienst aanbieden om te zorgen dat een betaler kan nagaan of het rekeningnummer overeenkomt met "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("In Nederland biedt een groot deel van de PSP’s die retailbetalingen aanbieden al instant payments")
    thisalinea.textcontent.append("in euro aan. Via meer dan 95% van alle betaalrekeningen in ons land kunnen instant payment")
    thisalinea.textcontent.append("verstuurd en ontvangen worden. Naar verwachting zullen de financiële consequenties voor deze")
    thisalinea.textcontent.append("partijen relatief beperkt zijn ten opzichte van de lidstaten waar instant payment in euro nog niet")
    thisalinea.textcontent.append("als het ‘nieuwe normaal’ wordt gezien. De Nederlandse PSP’s die nog geen instant payments")
    thisalinea.textcontent.append("hebben geïntroduceerd, zullen hiervoor implementatiekosten moeten maken. Ook PSP’s die nog")
    thisalinea.textcontent.append("geen dienst aanbieden om te zorgen dat een betaler kan nagaan of het rekeningnummer")
    thisalinea.textcontent.append("overeenkomt met de naam van de begunstigde zullen hiervoor implementatiekosten moeten")
    thisalinea.textcontent.append("maken.")
    thisalinea.textcontent.append("Volgens de Commissie zijn de doorlopende kosten beperkt en moet de kostenimpact op termijn")
    thisalinea.textcontent.append("neutraal worden. Dit vanwege besparingen op sanctiescreening, minder inspanningen van de PSP")
    thisalinea.textcontent.append("voor opvolging van fraude en vermindering van fouten en de mogelijkheid om effectiever te")
    thisalinea.textcontent.append("kunnen concurreren met gevestigde exploitanten en het aanbieden van innovatie betaaloplossingen")
    thisalinea.textcontent.append("bij fysieke en online verkooppunten op basis van instant payments, ook voor grensoverschrijdende")
    thisalinea.textcontent.append("betalingen binnen de Unie. De kosten voor kleinere PSP’s om aan de verplichting te voldoen zouden")
    thisalinea.textcontent.append("volgens de Commissie lager zijn dan voor grotere PSP’s. Volgens de Commissie zullen MKB-")
    thisalinea.textcontent.append("bedrijven profiteren van een betere cashflow zonder dat voor hen de kosten die zijn gerelateerd")
    thisalinea.textcontent.append("aan het betalingsverkeer zullen veranderen. Het kabinet wil de Commissie vragen om een verdere")
    thisalinea.textcontent.append("onderbouwing van de kosten en opbrengsten voor PSP’s.")
    thisalinea.textcontent.append("Het voorstel zou volgens de Commissie niet voor meer kosten voor bedrijven, burgers of")
    thisalinea.textcontent.append("overheden zorgen, aangezien dit voorstel niet zal leiden tot meer toezicht op PSP’s of specifieke")
    thisalinea.textcontent.append("rapportageverplichtingen.")
    thisalinea.textcontent.append("Dit voorstel heeft vermoedelijk geen tot beperkte gevolgen voor de regeldruk/administratieve")
    thisalinea.textcontent.append("lasten van PSP’s die instant payments en de IBAN-naam controle al hebben ingevoerd. Dit is")
    thisalinea.textcontent.append("anders voor de PSP’s die deze diensten nog niet aanbieden. Ook kan de lastendruk van partijen die")
    thisalinea.textcontent.append("zakelijke klanten de mogelijkheid bieden tot het aanleveren van bulkbetalingsbestanden voor")
    thisalinea.textcontent.append("‘traditionele’ Europese overschrijvingen omhooggaan, omdat zij onder dit voorstel ook instant")
    thisalinea.textcontent.append("payments voor deze betalingstransacties moeten aanbieden. Deze partijen moeten maatregelen")
    thisalinea.textcontent.append("nemen om dit mogelijk te maken. Het kabinet vindt het belangrijk dat deze partijen voldoende tijd")
    thisalinea.textcontent.append("krijgen om hun systemen aan te passen om deze overschrijvingsopdrachten als instant payments")
    thisalinea.textcontent.append("in euro te (laten) verwerken en zal hier aandacht voor vragen.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "d) Gevolgen voor concurrentiekracht en geopolitieke aspecten"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 32
    thisalinea.parentID = 28
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "Met dit voorstel introduceert de Commissie een uniform regelgevend kader voor de gehele EU. Het voorstel heeft naar verwachting positieve impact op de concurrentiekracht van de EU als geheel, omdat dit belemmeringen in het betalingsverkeer wegneemt. Meer gebruik van instant payments in euro zal ook de ontwikkeling van nieuwe betaaloplossingen stimuleren, met name bij grensoverschrijdende betaaltransacties binnen de Unie, omdat op instant payments-gebaseerde betaaloplossingen bij zowel fysieke als online verkooppunten kan worden gebruikt om goederen en diensten te kopen. Volgens de Commissie moet meer keuzemogelijkheid bij verkooppunten de afhankelijkheid van internationale betaalkaartnetwerken en BigTechs verminderen. Het kabinet verwacht dat er "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Met dit voorstel introduceert de Commissie een uniform regelgevend kader voor de gehele EU. Het")
    thisalinea.textcontent.append("voorstel heeft naar verwachting positieve impact op de concurrentiekracht van de EU als geheel,")
    thisalinea.textcontent.append("omdat dit belemmeringen in het betalingsverkeer wegneemt. Meer gebruik van instant payments in")
    thisalinea.textcontent.append("euro zal ook de ontwikkeling van nieuwe betaaloplossingen stimuleren, met name bij")
    thisalinea.textcontent.append("grensoverschrijdende betaaltransacties binnen de Unie, omdat op instant payments-gebaseerde")
    thisalinea.textcontent.append("betaaloplossingen bij zowel fysieke als online verkooppunten kan worden gebruikt om goederen en")
    thisalinea.textcontent.append("diensten te kopen. Volgens de Commissie moet meer keuzemogelijkheid bij verkooppunten de")
    thisalinea.textcontent.append("afhankelijkheid van internationale betaalkaartnetwerken en BigTechs verminderen. Het kabinet")
    thisalinea.textcontent.append("verwacht dat er aanvullende investeringen nodig zijn om als op instant payments-gebaseerde")
    thisalinea.textcontent.append("betaaloplossingen bij fysieke en online verkooppunten te kunnen concurreren met deze partijen.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "6. Implicaties juridisch"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 33
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 6
    thisalinea.summary = "Het voorstel betreft aanpassingen van twee bestaande verordeningen, namelijk de SEPA- verordening en de herziene verordening voor grensoverschrijdende betalingen. Volgens het voorstel zijn lidstaten zelf verantwoordelijk om sancties in te richten voor PSP’s die niet aan de vereisten voldoen. Deze sancties moeten volgens het voorstel doeltreffend, evenredig en afschrikkend zijn. In de SEPA-verordening zal een lid worden toegevoegd met een minimumniveau voor sancties die nationale autoriteiten kunnen opleggen voor het niet naleven van de EU- sanctieverplichtingen. De lidstaten moeten volgens het voorstel de Commissie notificeren over de sancties die van toepassing zijn in hun jurisdictie. Mocht artikel 5d, tweede lid, "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "a) Consequenties voor nationale en decentrale regelgeving en/of sanctionering beleid"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 34
    thisalinea.parentID = 33
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "Het voorstel betreft aanpassingen van twee bestaande verordeningen, namelijk de SEPA- verordening en de herziene verordening voor grensoverschrijdende betalingen. Volgens het voorstel zijn lidstaten zelf verantwoordelijk om sancties in te richten voor PSP’s die niet aan de vereisten voldoen. Deze sancties moeten volgens het voorstel doeltreffend, evenredig en afschrikkend zijn. In de SEPA-verordening zal een lid worden toegevoegd met een minimumniveau voor sancties die nationale autoriteiten kunnen opleggen voor het niet naleven van de EU- sanctieverplichtingen. De lidstaten moeten volgens het voorstel de Commissie notificeren over de sancties die van toepassing zijn in hun jurisdictie. Mocht artikel 5d, tweede lid, "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Het voorstel betreft aanpassingen van twee bestaande verordeningen, namelijk de SEPA-")
    thisalinea.textcontent.append("verordening en de herziene verordening voor grensoverschrijdende betalingen. Volgens het")
    thisalinea.textcontent.append("voorstel zijn lidstaten zelf verantwoordelijk om sancties in te richten voor PSP’s die niet aan de")
    thisalinea.textcontent.append("vereisten voldoen. Deze sancties moeten volgens het voorstel doeltreffend, evenredig en")
    thisalinea.textcontent.append("afschrikkend zijn. In de SEPA-verordening zal een lid worden toegevoegd met een minimumniveau")
    thisalinea.textcontent.append("voor sancties die nationale autoriteiten kunnen opleggen voor het niet naleven van de EU-")
    thisalinea.textcontent.append("sanctieverplichtingen. De lidstaten moeten volgens het voorstel de Commissie notificeren over de")
    thisalinea.textcontent.append("sancties die van toepassing zijn in hun jurisdictie. Mocht artikel 5d, tweede lid, een verbod")
    thisalinea.textcontent.append("betekenen op het screenen van sanctielijsten tijdens de verwerking van een instant payment, is")
    thisalinea.textcontent.append("een aanpassing van de Regeling toezicht Sanctiewet 1977 vereist.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "b) Gedelegeerde en/of uitvoeringshandelingen, incl. NL-beoordeling daarvan"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 35
    thisalinea.parentID = 33
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "Niet van toepassing. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Niet van toepassing.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "c) Voorgestelde implementatietermijn (bij richtlijnen), dan wel voorgestelde datum inwerkingtreding (bij verordeningen en besluiten) met commentaar t.a.v. haalbaarheid"
    thisalinea.titlefontsize = "9.000000000000028"
    thisalinea.nativeID = 36
    thisalinea.parentID = 33
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "De inwerkingtreding wordt voorzien op de twintigste dag na officiële publicatie. De Commissie stelt vier verschillende data voor de toepassing van de vereisten voor de PSP na de inwerkingtreding voor, namelijk: De verplichting dat tarieven voor instant payments in euro niet hoger mogen zijn dan een ‘traditionele’ Europese overschrijving treedt voor lidstaten binnen de eurozone 6 maanden na de inwerkingtreding van de wetgeving in werking. Betaaldienstverleners die in lidstaten buiten de eurozone zijn gevestigd moeten twee jaar later aan deze verplichtingen voldoen, ofwel 30 maanden na inwerkingtreding. De verplichting voor de PSP om na te gaan of de naam en "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("De inwerkingtreding wordt voorzien op de twintigste dag na officiële publicatie. De Commissie stelt")
    thisalinea.textcontent.append("vier verschillende data voor de toepassing van de vereisten voor de PSP na de inwerkingtreding")
    thisalinea.textcontent.append("voor, namelijk:")
    thisalinea.textcontent.append("De verplichting dat tarieven voor instant payments in euro niet hoger mogen zijn dan een")
    thisalinea.textcontent.append("‘traditionele’ Europese overschrijving treedt voor lidstaten binnen de eurozone 6 maanden na de")
    thisalinea.textcontent.append("inwerkingtreding van de wetgeving in werking. Betaaldienstverleners die in lidstaten buiten de")
    thisalinea.textcontent.append("eurozone zijn gevestigd moeten twee jaar later aan deze verplichtingen voldoen, ofwel 30")
    thisalinea.textcontent.append("maanden na inwerkingtreding. De verplichting voor de PSP om na te gaan of de naam en het IBAN-")
    thisalinea.textcontent.append("nummer van de gebruiker overeenkomt, wordt binnen de EU 12 maanden na de inwerkingtreding")
    thisalinea.textcontent.append("van toepassing en voor PSP’s buiten de eurozone 36 maanden na inwerkingtreding. Daarnaast")
    thisalinea.textcontent.append("geldt de eis aan de PSP om vanaf 6 maanden na inwerkingtreding dagelijks te controleren of er")
    thisalinea.textcontent.append("personen en entiteiten zijn onderworpen aan EU-sancties. Een lidstaat moet 4 maanden na de")
    thisalinea.textcontent.append("inwerkingtreding vaststellen welke sancties van toepassing zijn op inbreuk van artikel 5a t/m d en")
    thisalinea.textcontent.append("maatregelen nemen om deze uit te voeren. De lidstaten moet de Commissie 8 maanden na")
    thisalinea.textcontent.append("inwerkingtreding op de hoogte stellen van deze regels en maatregelen.")
    thisalinea.textcontent.append("Het kabinet heeft vragen over de voorgestelde implementatieperiodes vanwege de uitvoerbaarheid")
    thisalinea.textcontent.append("voor PSP’s die instant payments en de IBAN-naam controle check nog niet hebben ingevoerd, hun")
    thisalinea.textcontent.append("systemen moeten aanpassen en voor PSP’s die onder dit voorstel hun zakelijke klanten ook het")
    thisalinea.textcontent.append("aanleveren van bulkbetalingsbestanden met daarin overschrijvingsopdrachten als dienst")
    thisalinea.textcontent.append("aanbieden, die deze dienst ook voor instant payments in euro moeten gaan aanbieden.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "1. Ontvangen van instant payments in euro in de eurozone: 6 maanden; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 37
    thisalinea.parentID = 36
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "1. Ontvangen van instant payments in euro in de eurozone: 6 maanden; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("1. Ontvangen van instant payments in euro in de eurozone: 6 maanden;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "2. Verzenden van instant payments in euro in de eurozone: 12 maanden; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 38
    thisalinea.parentID = 36
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "2. Verzenden van instant payments in euro in de eurozone: 12 maanden; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("2. Verzenden van instant payments in euro in de eurozone: 12 maanden;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "3. Ontvangen van instant payments in euro buiten de eurozone: 30 maanden; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 39
    thisalinea.parentID = 36
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "3. Ontvangen van instant payments in euro buiten de eurozone: 30 maanden; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("3. Ontvangen van instant payments in euro buiten de eurozone: 30 maanden;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "4. Verzenden van instant payments in euro buiten de eurozone: 36 maanden. "
    thisalinea.titlefontsize = "9.000000000000014"
    thisalinea.nativeID = 40
    thisalinea.parentID = 36
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "4. Verzenden van instant payments in euro buiten de eurozone: 36 maanden. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("4. Verzenden van instant payments in euro buiten de eurozone: 36 maanden.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "d) Wenselijkheid evaluatie-/horizonbepaling"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 41
    thisalinea.parentID = 33
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "In het voorstel is geen evaluatiebepaling opgenomen. Wel zal de implementatie van instant payments gecontroleerd worden op basis van gegevens van de European Payments Council (EPC), die eigenaar en beheerder is van het SEPA Credit Transfer (SCT) en SEPA Instant Credit Transfer (SCT Inst.) schema, en gegevens van de Europese Centrale Bank (ECB) en de EBA. Het voorstel geeft aan dat er geen nieuwe rapportagevereisten zijn voor PSP’s. Het kabinet kan zich vinden in deze werkwijze. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("In het voorstel is geen evaluatiebepaling opgenomen. Wel zal de implementatie van instant")
    thisalinea.textcontent.append("payments gecontroleerd worden op basis van gegevens van de European Payments Council (EPC),")
    thisalinea.textcontent.append("die eigenaar en beheerder is van het SEPA Credit Transfer (SCT) en SEPA Instant Credit Transfer")
    thisalinea.textcontent.append("(SCT Inst.) schema, en gegevens van de Europese Centrale Bank (ECB) en de EBA. Het voorstel")
    thisalinea.textcontent.append("geeft aan dat er geen nieuwe rapportagevereisten zijn voor PSP’s. Het kabinet kan zich vinden in")
    thisalinea.textcontent.append("deze werkwijze.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "e) Constitutionele toets"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 42
    thisalinea.parentID = 33
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 4
    thisalinea.summary = "Niet van toepassing. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Niet van toepassing.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "7. Implicaties voor uitvoering en/of handhaving"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 43
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 7
    thisalinea.summary = "De aanpassingen van de verordening lijken voor het merendeel van de PSP’s in Nederland goed uitvoerbaar, omdat de technische vereisten voor SCT Inst. lijken op de standaard die de banken in diverse landen al met elkaar hadden afgesproken. Mogelijk zal het voor een aantal Nederlandse PSP’s wel lastig zijn om aan de implementatietermijnen te voldoen. Zoals eerder aangegeven ligt het in de rede om, hoewel het kabinet meer tijd nodig heeft om hier een definitief besluit over te nemen, de AFM en/of DNB aan te wijzen als nationale toezichthouders. Het kabinet zal met de toezichthouders in gesprek gaan om een "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("De aanpassingen van de verordening lijken voor het merendeel van de PSP’s in Nederland goed")
    thisalinea.textcontent.append("uitvoerbaar, omdat de technische vereisten voor SCT Inst. lijken op de standaard die de banken in")
    thisalinea.textcontent.append("diverse landen al met elkaar hadden afgesproken. Mogelijk zal het voor een aantal Nederlandse")
    thisalinea.textcontent.append("PSP’s wel lastig zijn om aan de implementatietermijnen te voldoen. Zoals eerder aangegeven ligt")
    thisalinea.textcontent.append("het in de rede om, hoewel het kabinet meer tijd nodig heeft om hier een definitief besluit over te")
    thisalinea.textcontent.append("nemen, de AFM en/of DNB aan te wijzen als nationale toezichthouders. Het kabinet zal met de")
    thisalinea.textcontent.append("toezichthouders in gesprek gaan om een exacte verdeling van taken te onderzoeken. De")
    thisalinea.textcontent.append("toezichthouders kunnen bij besluit aangewezen worden. Het controleren van alleen eigen klanten")
    thisalinea.textcontent.append("voorkomt dat PSP’s een screening moeten uitvoeren waarbij ze over weinig informatie beschikken")
    thisalinea.textcontent.append("en hiervoor beperkt nader onderzoek kunnen doen. Het toezicht op de andere entiteiten die onder")
    thisalinea.textcontent.append("de verordening vallen wordt belegd bij nationale toezichthouders, die door de lidstaten zelf")
    thisalinea.textcontent.append("aangewezen dienen te worden. Zoals elders aangegeven ligt het in de rede om de AFM en DNB te")
    thisalinea.textcontent.append("belasten met het toezicht op de naleving van deze verordening, aangezien deze toezichthouders")
    thisalinea.textcontent.append("ook al toezicht houden op de SEPA-verordening (DNB) en de verordening voor")
    thisalinea.textcontent.append("grensoverschrijdende betalingen (AFM). Het kabinet dient hier echter nog een definitief besluit over")
    thisalinea.textcontent.append("te nemen in een later stadium.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 1
    thisalinea.texttitle = "8. Implicaties voor ontwikkelingslanden"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 44
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 8
    thisalinea.summary = "Dit voorstel heeft geen implicaties voor ontwikkelingslanden. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Dit voorstel heeft geen implicaties voor ontwikkelingslanden.")
    alineas.append(thisalinea)

    return alineas
