import sys
sys.path.insert(1, "../../")

from TextPart.textalinea import textalinea
from TextPart.masterrule import texttype
from TextPart.enum_type import enum_type

def hardcodedalineas_Kamerbrief_innovatie_missie() -> list[textalinea]:
    """
    This code holds the content of the textalineas-array in the textsplitter-class
    for the document Kamerbrief_innovatie_missie
    It is generated with the printcode()-functions of textsplitter & textalinea
    and it is supposed to be used only after a complete document analysis
    the outcome of this analysis (this script) can then be efficiently used
    for running regression-tests in the future.

    # Parameters: None (everything is hardcoded)
    # Return: list[textalinea] the hardcoded textalineas-array.
    """

    alineas = []

    thisalinea = textalinea()
    thisalinea.textlevel = 0
    thisalinea.texttitle = "Kamerbrief_innovatie_missie"
    thisalinea.titlefontsize = "1000.0"
    thisalinea.nativeID = 0
    thisalinea.parentID = -1
    thisalinea.alineatype = texttype.TITLE
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "De Voorzitter van de Tweede Kamer der Staten-Generaal Prinses Irenestraat 6 2595 BD DEN HAAG Datum 30 mei 2023 Betreft Herijkte missies van het missiegedreven innovatiebeleid Geachte Voorzitter, We staan voor grote maatschappelijke uitdagingen. De omslag naar een klimaatneutrale en circulaire economie, de transitie in de landbouw en het landelijk gebied, en de sterk veranderde geopolitieke situatie zijn een aantal van de opgaven van deze tijd. Deze kunnen we alleen het hoofd bieden door samen te werken aan innovatieve oplossingen. In de eerdere Kamerbrief Innovatie en Impact, van 11 november jl.1, heb ik samen met mijn collega van OCW de "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("De Voorzitter van de Tweede Kamer")
    thisalinea.textcontent.append("der Staten-Generaal")
    thisalinea.textcontent.append("Prinses Irenestraat 6")
    thisalinea.textcontent.append("2595 BD DEN HAAG")
    thisalinea.textcontent.append("Datum 30 mei 2023")
    thisalinea.textcontent.append("Betreft Herijkte missies van het missiegedreven innovatiebeleid")
    thisalinea.textcontent.append("Geachte Voorzitter,")
    thisalinea.textcontent.append("We staan voor grote maatschappelijke uitdagingen. De omslag naar een")
    thisalinea.textcontent.append("klimaatneutrale en circulaire economie, de transitie in de landbouw en het")
    thisalinea.textcontent.append("landelijk gebied, en de sterk veranderde geopolitieke situatie zijn een aantal van")
    thisalinea.textcontent.append("de opgaven van deze tijd. Deze kunnen we alleen het hoofd bieden door samen te")
    thisalinea.textcontent.append("werken aan innovatieve oplossingen. In de eerdere Kamerbrief Innovatie en")
    thisalinea.textcontent.append("Impact, van 11 november jl.1, heb ik samen met mijn collega van OCW de inzet")
    thisalinea.textcontent.append("van dit kabinet op innovatie toegelicht. Nu informeer ik uw Kamer over de")
    thisalinea.textcontent.append("voortgang op het missiegedreven innovatiebeleid. Een belangrijk ijkpunt daarbij is")
    thisalinea.textcontent.append("het vernieuwen van het huidige Kennis-en Innovatieconvenant, dat eind 2023")
    thisalinea.textcontent.append("afloopt. Als eerste stap heeft het kabinet de missies herijkt, hier ga ik in deze brief")
    thisalinea.textcontent.append("nader op in. De komende periode zal het kabinet gebruiken om toe te werken")
    thisalinea.textcontent.append("naar een nieuw Convenant voor de periode 2024-2027, dat eind dit jaar")
    thisalinea.textcontent.append("gepresenteerd zal worden.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "Het missiegedreven innovatiebeleid"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 1
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "Het missiegedreven innovatiebeleid levert een bijdrage aan de verschillende beleidsdoelstellingen. Met het missiegedreven innovatiebeleid2 bundelen we de inzet van overheden, bedrijfsleven, kennisinstellingen en maatschappelijke organisaties. Door concrete missies te formuleren, werken we gezamenlijk toe naar de oplossingen voor deze uitdagingen en creëren we economische en maatschappelijke impact. Dit doen we met een internationale blik: we versterken nationale onderzoek-en innovatie-ecosystemen door publiek-private samenwerking te stimuleren, en we zorgen hierbij voor goede aansluiting op Europese programma’s zoals Horizon Europe3. In de afgelopen periode (2020-2023) hebben we positieve ervaringen opgedaan met deze aanpak. We hebben geleerd dat het werken met missies veel energie "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Het missiegedreven innovatiebeleid levert een bijdrage aan de verschillende")
    thisalinea.textcontent.append("beleidsdoelstellingen. Met het missiegedreven innovatiebeleid2 bundelen we de")
    thisalinea.textcontent.append("inzet van overheden, bedrijfsleven, kennisinstellingen en maatschappelijke")
    thisalinea.textcontent.append("organisaties. Door concrete missies te formuleren, werken we gezamenlijk toe")
    thisalinea.textcontent.append("naar de oplossingen voor deze uitdagingen en creëren we economische en")
    thisalinea.textcontent.append("maatschappelijke impact. Dit doen we met een internationale blik: we versterken")
    thisalinea.textcontent.append("nationale onderzoek-en innovatie-ecosystemen door publiek-private")
    thisalinea.textcontent.append("samenwerking te stimuleren, en we zorgen hierbij voor goede aansluiting op")
    thisalinea.textcontent.append("Europese programma’s zoals Horizon Europe3.")
    thisalinea.textcontent.append("In de afgelopen periode (2020-2023) hebben we positieve ervaringen opgedaan")
    thisalinea.textcontent.append("met deze aanpak. We hebben geleerd dat het werken met missies veel energie")
    thisalinea.textcontent.append("losmaakt en dat partijen elkaar kunnen vinden op de gezamenlijke doelstellingen.")
    thisalinea.textcontent.append("We zien dat deze aanpak internationaal steeds meer navolging krijgt, zoals in")
    thisalinea.textcontent.append("Duitsland, Noorwegen en Zweden4. We gaan daarom door met deze aanpak, en")
    thisalinea.textcontent.append("we zien ook mogelijkheden om deze verder te verbeteren: met meer focus en")
    thisalinea.textcontent.append("meer nadruk op valorisatie en marktcreatie. We geven meer richting aan de")
    thisalinea.textcontent.append("gezamenlijke inspanningen binnen het missiegedreven innovatiebeleid door vijf")
    thisalinea.textcontent.append("centrale missies te formuleren.")
    thisalinea.textcontent.append("Daarnaast vraagt innovatie, naast onderzoeksprogrammering, om inzet van de")
    thisalinea.textcontent.append("overheid op het creëren van de juiste randvoorwaarden. De ervaring leert")
    thisalinea.textcontent.append("namelijk dat de toepassing en de opschaling van kansrijke innovatie meer")
    thisalinea.textcontent.append("aandacht behoeft. Het kabinet legt extra nadruk op valorisatie en impact, zoals")
    thisalinea.textcontent.append("toegelicht in de Kamerbrief Innovatie en impact5. Naast een sterke kennisbasis en")
    thisalinea.textcontent.append("financiering, is het de taak van de overheid om te zorgen voor passende wet- en")
    thisalinea.textcontent.append("regelgeving, de juiste randvoorwaarden en een innovatief inkoopbeleid. Het")
    thisalinea.textcontent.append("vraagt om samenwerking tussen de departementen en andere")
    thisalinea.textcontent.append("overheidsorganisaties, maar ook met bedrijven, kennisinstellingen en andere")
    thisalinea.textcontent.append("organisaties, om te zien wat waar nodig is en om de juiste acties in gang te")
    thisalinea.textcontent.append("zetten. Daarbij is er geen uniforme aanpak die overal werkt: de omslag naar een")
    thisalinea.textcontent.append("circulaire economie vraagt bijvoorbeeld om een andere aanpak dan")
    thisalinea.textcontent.append("arbeidsbesparende innovatie in de zorg.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "Herijking missies"
    thisalinea.titlefontsize = "9.000000000000028"
    thisalinea.nativeID = 2
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "De missies zijn herijkt ten opzichte van 2019, om recht te doen aan de grote uitdagingen waar Nederland nu voor staat, namelijk op de terreinen van: energietransitie en circulaire economie, gezondheid en zorg, landbouw, water en voedsel, en veiligheid. Het kabinet heeft vijf centrale missies gedefinieerd voor het missiegedreven innovatiebeleid: Deze vijf centrale missies worden verder uitgewerkt in specifieke missies per thema, die hieronder verder worden toegelicht. • Energietransitie: Nederland klimaatneutraal in 2050; • Circulaire Economie: Nederland volledig circulair in 2050; • Gezondheid & Zorg: Mensen in Nederland leven 5 jaar langer gezond en er zijn 30% minder gezondheidsverschillen tussen "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("De missies zijn herijkt ten opzichte van 2019, om recht te doen aan de grote")
    thisalinea.textcontent.append("uitdagingen waar Nederland nu voor staat, namelijk op de terreinen van:")
    thisalinea.textcontent.append("energietransitie en circulaire economie, gezondheid en zorg, landbouw, water en")
    thisalinea.textcontent.append("voedsel, en veiligheid. Het kabinet heeft vijf centrale missies gedefinieerd voor het")
    thisalinea.textcontent.append("missiegedreven innovatiebeleid:")
    thisalinea.textcontent.append("Deze vijf centrale missies worden verder uitgewerkt in specifieke missies per")
    thisalinea.textcontent.append("thema, die hieronder verder worden toegelicht.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "• Energietransitie: Nederland klimaatneutraal in 2050; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 3
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "• Energietransitie: Nederland klimaatneutraal in 2050; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("• Energietransitie: Nederland klimaatneutraal in 2050;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "• Circulaire Economie: Nederland volledig circulair in 2050; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 4
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "• Circulaire Economie: Nederland volledig circulair in 2050; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("• Circulaire Economie: Nederland volledig circulair in 2050;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "• Gezondheid & Zorg: Mensen in Nederland leven 5 jaar langer gezond en ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 5
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "• Gezondheid & Zorg: Mensen in Nederland leven 5 jaar langer gezond en er zijn 30% minder gezondheidsverschillen tussen sociaal-economische groepen in 2040; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("• Gezondheid & Zorg: Mensen in Nederland leven 5 jaar langer gezond en")
    thisalinea.textcontent.append("er zijn 30% minder gezondheidsverschillen tussen sociaal-economische")
    thisalinea.textcontent.append("groepen in 2040;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "• Landbouw, Water en Voedsel: Een vitaal landelijk gebied en een ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 6
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "• Landbouw, Water en Voedsel: Een vitaal landelijk gebied en een veerkrachtige natuur in een klimaatbestendig Nederland. Water en bodem zijn sturend, het landbouw- en voedselsysteem is duurzaam en gezond en de delta is veilig; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("• Landbouw, Water en Voedsel: Een vitaal landelijk gebied en een")
    thisalinea.textcontent.append("veerkrachtige natuur in een klimaatbestendig Nederland. Water en bodem")
    thisalinea.textcontent.append("zijn sturend, het landbouw- en voedselsysteem is duurzaam en gezond en")
    thisalinea.textcontent.append("de delta is veilig;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "• Veiligheid: Nederland is veilig en weerbaar tegen externe dreigingen en ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 7
    thisalinea.parentID = 2
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 4
    thisalinea.summary = "• Veiligheid: Nederland is veilig en weerbaar tegen externe dreigingen en ondermijnende criminaliteit, zowel in de fysieke omgeving als het digitale domein. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("• Veiligheid: Nederland is veilig en weerbaar tegen externe dreigingen en")
    thisalinea.textcontent.append("ondermijnende criminaliteit, zowel in de fysieke omgeving als het digitale")
    thisalinea.textcontent.append("domein.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "Energietransitie:"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 8
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "Om in 2050 en daarna een leefbare aarde te hebben, moeten we een grote inspanning doen ten aanzien van het klimaat. We willen de nationale broeikasgasuitstoot in 2030 terugdringen met 55% ten opzichte van 1990. Het streven is zelfs 60%-reductie. Het uiteindelijke doel is dat Nederland in 2050 klimaatneutraal is. Dat betekent dat we onder meer gaan werken aan de verduurzaming van het elektriciteitssysteem en de gebouwde omgeving waarin aardgas geen rol meer speelt en mensen gezond en veilig kunnen leven, een klimaatneutrale en concurrerende industrie, emissieloze mobiliteit, een volledig circulaire economie en een klimaatneutrale landbouw. Deze transitie raakt daarbij "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Om in 2050 en daarna een leefbare aarde te hebben, moeten we een grote")
    thisalinea.textcontent.append("inspanning doen ten aanzien van het klimaat. We willen de nationale")
    thisalinea.textcontent.append("broeikasgasuitstoot in 2030 terugdringen met 55% ten opzichte van 1990. Het")
    thisalinea.textcontent.append("streven is zelfs 60%-reductie. Het uiteindelijke doel is dat Nederland in 2050")
    thisalinea.textcontent.append("klimaatneutraal is. Dat betekent dat we onder meer gaan werken aan de")
    thisalinea.textcontent.append("verduurzaming van het elektriciteitssysteem en de gebouwde omgeving waarin")
    thisalinea.textcontent.append("aardgas geen rol meer speelt en mensen gezond en veilig kunnen leven, een")
    thisalinea.textcontent.append("klimaatneutrale en concurrerende industrie, emissieloze mobiliteit, een volledig")
    thisalinea.textcontent.append("circulaire economie en een klimaatneutrale landbouw.")
    thisalinea.textcontent.append("Deze transitie raakt daarbij gedeeltelijk aan andere transities die o.a. een")
    thisalinea.textcontent.append("toepassing kennen binnen het domein van klimaat en energie, zoals (economische")
    thisalinea.textcontent.append("veiligheid), water en bodem duurzame mobiliteit, circulariteit, materiaalgebruik,")
    thisalinea.textcontent.append("levensduurverlenging, klimaatdaptatie van de geboude omgeving, arbeidsmarkt")
    thisalinea.textcontent.append("en digitalisering. De wijze waarop invulling wordt gegeven aan deze klimaat- en")
    thisalinea.textcontent.append("energiemissie, wordt uitgewerkt in de herijkte Integrale Kennis en")
    thisalinea.textcontent.append("InnovatieAgenda Klimaat en Energie. De centrale missies Klimaat & Energie en")
    thisalinea.textcontent.append("Circulaire Economie hebben een doorsnijdend karakter, die ook in de andere")
    thisalinea.textcontent.append("thematische Kennis- en Innovatieagenda’s (KIA’s) aan bod zullen komen.")
    thisalinea.textcontent.append("Daarnaast zijn aanvullende duurzaamheidsonderwerpen t.a.v. mobiliteit en")
    thisalinea.textcontent.append("gebouwde omgeving middels eigen programma’s opgenomen binnen het bredere")
    thisalinea.textcontent.append("thema Energietransitie en Circulariteit.")
    thisalinea.textcontent.append("De missies voor energietransitie luiden:")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Een volledig CO2-vrij elektriciteitssysteem in 2050; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 9
    thisalinea.parentID = 8
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "- Een volledig CO2-vrij elektriciteitssysteem in 2050; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Een volledig CO2-vrij elektriciteitssysteem in 2050;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Een CO2-vrije en toekomstbestendige gebouwde omgeving in 2050; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 10
    thisalinea.parentID = 8
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "- Een CO2-vrije en toekomstbestendige gebouwde omgeving in 2050; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Een CO2-vrije en toekomstbestendige gebouwde omgeving in 2050;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Een klimaatneutrale industrie met hergebruik van grondstoffen en ..."
    thisalinea.titlefontsize = "9.000000000000028"
    thisalinea.nativeID = 11
    thisalinea.parentID = 8
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "- Een klimaatneutrale industrie met hergebruik van grondstoffen en producten in 2050; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Een klimaatneutrale industrie met hergebruik van grondstoffen en")
    thisalinea.textcontent.append("producten in 2050;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Emissieloze en toekomstbestendige mobiliteit voor mensen en goederen in ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 12
    thisalinea.parentID = 8
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "- Emissieloze en toekomstbestendige mobiliteit voor mensen en goederen in 2050. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Emissieloze en toekomstbestendige mobiliteit voor mensen en goederen in")
    thisalinea.textcontent.append("2050.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "Circulaire Economie"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 13
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "In een circulaire economie zijn vrijwel alleen herbruikbare primaire, secundaire en duurzame biogrondstoffen in omloop. Producten worden binnen gesloten kringlopen geproduceerd, gedistribueerd en geconsumeerd. Zodoende wordt de waarde van grondstoffen, materialen en producten zo lang mogelijk behouden, waardoor er bijna geen afval meer is. Het effect is dat we met het gebruik van grondstoffen in productie en consumptie geen CO2-uitstoten, geen vervuiling veroorzaken, de biodiversiteit verbeteren en de leveringszekerheid van grondstoffen verbeteren. Met het circulair maken van ons grondstoffengebruik, draagt de transitie naar een circulaire economie ook in belangrijke mate bij aan het vergroten van de leveringszekerheid van (kritieke) grondstoffen. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("In een circulaire economie zijn vrijwel alleen herbruikbare primaire, secundaire en")
    thisalinea.textcontent.append("duurzame biogrondstoffen in omloop. Producten worden binnen gesloten")
    thisalinea.textcontent.append("kringlopen geproduceerd, gedistribueerd en geconsumeerd. Zodoende wordt de")
    thisalinea.textcontent.append("waarde van grondstoffen, materialen en producten zo lang mogelijk behouden,")
    thisalinea.textcontent.append("waardoor er bijna geen afval meer is. Het effect is dat we met het gebruik van")
    thisalinea.textcontent.append("grondstoffen in productie en consumptie geen CO2-uitstoten, geen vervuiling")
    thisalinea.textcontent.append("veroorzaken, de biodiversiteit verbeteren en de leveringszekerheid van")
    thisalinea.textcontent.append("grondstoffen verbeteren.")
    thisalinea.textcontent.append("Met het circulair maken van ons grondstoffengebruik, draagt de transitie naar een")
    thisalinea.textcontent.append("circulaire economie ook in belangrijke mate bij aan het vergroten van de")
    thisalinea.textcontent.append("leveringszekerheid van (kritieke) grondstoffen. Niet voor niets is circulariteit de")
    thisalinea.textcontent.append("eerste van vijf handelingsperspectieven in de Nationale Grondstoffenstrategie om")
    thisalinea.textcontent.append("de leveringszekerheid van kritieke grondstoffen te vergroten, die bijvoorbeeld")
    thisalinea.textcontent.append("essentieel zijn voor het realiseren van de energietransitie. Daarmee kan ook een")
    thisalinea.textcontent.append("belangrijke invulling worden geleverd aan de Europese Critical Raw Materials Act6.")
    thisalinea.textcontent.append("Ook wordt de koppeling gelegd met de nul-vervuilingsambitie volgend uit de")
    thisalinea.textcontent.append("Europese Green Deal en het adresseren van duurzaamheid, circulariteit en")
    thisalinea.textcontent.append("veiligheid in de ontwerpfase van een innovatief product of proces versterkt7.")
    thisalinea.textcontent.append("Daarnaast houden we aandacht voor niet-technologische onderwerpen in de CE-")
    thisalinea.textcontent.append("transitie, onder de noemer Vertrouwen, Gedrag en Acceptatie. In het Nationaal")
    thisalinea.textcontent.append("Programma Circulaire Economie (NPCE)8 zijn concrete doelen voor geselecteerde")
    thisalinea.textcontent.append("productgroepen geformuleerd en een uitgebreide set aan maatregelen")
    thisalinea.textcontent.append("opgenomen.")
    thisalinea.textcontent.append("De missie circulaire economie is:")
    thisalinea.textcontent.append("In de transitie naar een volledig circulaire economie stelt het kabinet in")
    thisalinea.textcontent.append("het Nationaal Programma Circulaire Economie 2023-2030 vier tussendoelen9:")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Nederland wil in 2050 volledig circulair zijn. De milieueffecten van ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 14
    thisalinea.parentID = 13
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "- Nederland wil in 2050 volledig circulair zijn. De milieueffecten van grondstoffengebruik in een circulaire economie, dus van alle Nederlandse productie en consumptie, vallen dan binnen de ‘planetaire’ grenzen. 1) Vermindering van grondstoffengebruik: we sturen aan op reductie van de grondstoffenvoetafdruk, zowel vanuit productie- als consumptieperspectief. We kijken in hoeverre we aansluiting kunnen zoeken bij de voorgestelde reductiepercentages voor de grondstoffenvoetafdruk binnen de EU-taxonomie van 50 procent in 2030 en 75 procent in 2050. 2) Substitutie: verhoging van het percentage van toegepaste hernieuwbare grondstoffen, zowel secundaire grondstoffen als duurzaam geproduceerde biogrondstoffen. 3) Levensduurverlenging: we sturen op een lange levensduur voor "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Nederland wil in 2050 volledig circulair zijn. De milieueffecten van")
    thisalinea.textcontent.append("grondstoffengebruik in een circulaire economie, dus van alle Nederlandse")
    thisalinea.textcontent.append("productie en consumptie, vallen dan binnen de ‘planetaire’ grenzen.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 4
    thisalinea.texttitle = "1) Vermindering van grondstoffengebruik: we sturen aan op reductie van de ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 15
    thisalinea.parentID = 14
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.DIGIT
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "1) Vermindering van grondstoffengebruik: we sturen aan op reductie van de grondstoffenvoetafdruk, zowel vanuit productie- als consumptieperspectief. We kijken in hoeverre we aansluiting kunnen zoeken bij de voorgestelde reductiepercentages voor de grondstoffenvoetafdruk binnen de EU-taxonomie van 50 procent in 2030 en 75 procent in 2050. 2) Substitutie: verhoging van het percentage van toegepaste hernieuwbare grondstoffen, zowel secundaire grondstoffen als duurzaam geproduceerde biogrondstoffen. 3) Levensduurverlenging: we sturen op een lange levensduur voor producten en onderdelen, onder meer door hergebruik, refurbishment en reparatie. Voor 2030 streven we naar een maximale verlenging van de levensduur van producten, rekening houdend met productspecifieke condities. 4) "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("1) Vermindering van grondstoffengebruik: we sturen aan op reductie van de")
    thisalinea.textcontent.append("grondstoffenvoetafdruk, zowel vanuit productie- als consumptieperspectief. We")
    thisalinea.textcontent.append("kijken in hoeverre we aansluiting kunnen zoeken bij de voorgestelde")
    thisalinea.textcontent.append("reductiepercentages voor de grondstoffenvoetafdruk binnen de EU-taxonomie van")
    thisalinea.textcontent.append("50 procent in 2030 en 75 procent in 2050. 2) Substitutie: verhoging van het")
    thisalinea.textcontent.append("percentage van toegepaste hernieuwbare grondstoffen, zowel secundaire")
    thisalinea.textcontent.append("grondstoffen als duurzaam geproduceerde biogrondstoffen. 3)")
    thisalinea.textcontent.append("Levensduurverlenging: we sturen op een lange levensduur voor producten en")
    thisalinea.textcontent.append("onderdelen, onder meer door hergebruik, refurbishment en reparatie. Voor 2030")
    thisalinea.textcontent.append("streven we naar een maximale verlenging van de levensduur van producten,")
    thisalinea.textcontent.append("rekening houdend met productspecifieke condities. 4) Hoogwaardige verwerking:")
    thisalinea.textcontent.append("in een circulaire economie recyclen we materialen tot op een gelijkwaardig niveau")
    thisalinea.textcontent.append("als het oorspronkelijke materiaal. Dit vraagt om schone, goed gesorteerde")
    thisalinea.textcontent.append("inzamelstromen en terugwinning van materialen. Voor een doelstelling voor 2030")
    thisalinea.textcontent.append("hanteren we in ieder geval, in lijn met de EU-kaderrichtlijn afvalstoffen, een doel")
    thisalinea.textcontent.append("van 55 procent recycling van stedelijk afval in 2025 en 60 procent in 2030.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "Gezondheid en zorg"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 16
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 4
    thisalinea.summary = "Gezondheidszorg is voor iedereen belangrijk, maar de houdbaarheid van het stelsel staat onder druk. De missies voor het thema Gezondheid en Zorg blijven daarom onverminderd relevant. VWS heeft de afgelopen periode de missies geconcretisteerd via diverse akkoorden en programma’s10. De doelstellingen in deze akkoorden geven de focus voor de middellange termijn aan en geven nadere richting aan de inzet op de missies. Daarbij staan het bevorderen van een gezonde levensverwachting en het terugdringen van gezondheidsachterstanden nog altijd centraal. Aandacht voor een gezonde leefstijl en leefomgeving, toegankelijkheid van zorg, kwaliteit van leven en meedoen in de samenleving blijven belangrijk. Dat vraagt "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Gezondheidszorg is voor iedereen belangrijk, maar de houdbaarheid van het")
    thisalinea.textcontent.append("stelsel staat onder druk. De missies voor het thema Gezondheid en Zorg blijven")
    thisalinea.textcontent.append("daarom onverminderd relevant. VWS heeft de afgelopen periode de missies")
    thisalinea.textcontent.append("geconcretisteerd via diverse akkoorden en programma’s10. De doelstellingen in")
    thisalinea.textcontent.append("deze akkoorden geven de focus voor de middellange termijn aan en geven nadere")
    thisalinea.textcontent.append("richting aan de inzet op de missies. Daarbij staan het bevorderen van een")
    thisalinea.textcontent.append("gezonde levensverwachting en het terugdringen van gezondheidsachterstanden")
    thisalinea.textcontent.append("nog altijd centraal. Aandacht voor een gezonde leefstijl en leefomgeving,")
    thisalinea.textcontent.append("toegankelijkheid van zorg, kwaliteit van leven en meedoen in de samenleving")
    thisalinea.textcontent.append("blijven belangrijk. Dat vraagt om een grote transformatie van de zorg. Het")
    thisalinea.textcontent.append("bedrijfsleven en de sterke life sciences and health-sector (LSH) kunnen daaraan")
    thisalinea.textcontent.append("een belangrijke bijdrage leveren. Vooral door hun innovatiekracht te verbinden")
    thisalinea.textcontent.append("aan lopende transformatie-initiatieven, zoals in West-Brabant, Eindhoven,")
    thisalinea.textcontent.append("Afferden en Utrecht. De specifieke aandacht voor dementie heeft afgelopen jaren")
    thisalinea.textcontent.append("al geleid tot mooie initiatieven (zoals ABOARD 11) om de kwaliteit van leven voor")
    thisalinea.textcontent.append("mensen met dementie te verbeteren. Die lijn zal worden doorgezet. Daarnaast")
    thisalinea.textcontent.append("heeft het coronavirus, en de toegenomen risico’s op andere pandemieën als")
    thisalinea.textcontent.append("gevolg van zoönosen, de zorg en maatschappij een nieuwe realiteit gebracht en")
    thisalinea.textcontent.append("zal ook moeten worden gewerkt aan de crisisbestendigheid van de zorg.")
    thisalinea.textcontent.append("Innovatiesamenwerking aan deze missies vraagt om inzet van verschillende")
    thisalinea.textcontent.append("topsectoren: van LSH tot Agri & Food, van ICT tot Logistiek. Daarnaast vraagt dit")
    thisalinea.textcontent.append("om goede samenwerking met alle partijen die op basis van de programma’s en")
    thisalinea.textcontent.append("akkoorden een rol en taak hebben om de zorg toekomstbestendig te organiseren.")
    thisalinea.textcontent.append("Centrale missie: In 2040 leven alle mensen in Nederland tenminste vijf jaar langer")
    thisalinea.textcontent.append("in goede gezondheid, en zijn de gezondheidsverschillen tussen de laagste en")
    thisalinea.textcontent.append("hoogste sociaaleconomische groepen met 30% afgenomen. De volgende missies")
    thisalinea.textcontent.append("horen hierbij:")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- In 2040 is de ziektelast als gevolg van een ongezonde leefstijl en ..."
    thisalinea.titlefontsize = "11.04000000000002"
    thisalinea.nativeID = 17
    thisalinea.parentID = 16
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "- In 2040 is de ziektelast als gevolg van een ongezonde leefstijl en ongezonde leefomgeving met 30% afgenomen; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- In 2040 is de ziektelast als gevolg van een ongezonde leefstijl en")
    thisalinea.textcontent.append("ongezonde leefomgeving met 30% afgenomen;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- In 2030 wordt zorg 50% meer (of vaker) in de eigen leefomgeving ..."
    thisalinea.titlefontsize = "11.04000000000002"
    thisalinea.nativeID = 18
    thisalinea.parentID = 16
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "- In 2030 wordt zorg 50% meer (of vaker) in de eigen leefomgeving georganiseerd, samen met het netwerk rond mensen; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- In 2030 wordt zorg 50% meer (of vaker) in de eigen leefomgeving")
    thisalinea.textcontent.append("georganiseerd, samen met het netwerk rond mensen;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- In 2030 is het deel van de mensen met een chronische ziekte of, ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 19
    thisalinea.parentID = 16
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "- In 2030 is het deel van de mensen met een chronische ziekte of, levenslange beperking dat naar wens en vermogen kan meedoen in de samenleving met 25% toegenomen; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- In 2030 is het deel van de mensen met een chronische ziekte of,")
    thisalinea.textcontent.append("levenslange beperking dat naar wens en vermogen kan meedoen in de")
    thisalinea.textcontent.append("samenleving met 25% toegenomen;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- In 2030 is de kwaliteit van leven van mensen met dementie met 25% ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 20
    thisalinea.parentID = 16
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "- In 2030 is de kwaliteit van leven van mensen met dementie met 25% toegenomen; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- In 2030 is de kwaliteit van leven van mensen met dementie met 25%")
    thisalinea.textcontent.append("toegenomen;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- In 2035 is de bevolking beter beschermd tegen maatschappelijk ..."
    thisalinea.titlefontsize = "9.000000000000028"
    thisalinea.nativeID = 21
    thisalinea.parentID = 16
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 4
    thisalinea.summary = "- In 2035 is de bevolking beter beschermd tegen maatschappelijk ontwrichtende gezondheidsdreigingen. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- In 2035 is de bevolking beter beschermd tegen maatschappelijk")
    thisalinea.textcontent.append("ontwrichtende gezondheidsdreigingen.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "Landbouw, Water en Voedsel"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 22
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 5
    thisalinea.summary = "Nederland is toonaangevend op het gebied van landbouw, water en voedsel, en beschikt over een enorm kennis- en innovatiepotentieel. Binnen deze thema’s staan we ook voor grote maatschappelijke opgaven. Zo heeft, op het gebied van voedselproductie en -verwerking, de nadruk in afgelopen decennia op kostenverlaging en productieverhoging geleid tot lage marges voor de sector, een hoge druk op de leefomgeving en afname van de biodiversiteit. Ondanks de reeds bereikte resultaten om te werken binnen de draagkracht van natuur, klimaat, water en bodem en diergezondheid (one health) en welzijn, liggen er nog grote uitdagingen. Dit vraagt om nieuwe verbindingen en werkwijzen "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Nederland is toonaangevend op het gebied van landbouw, water en voedsel, en")
    thisalinea.textcontent.append("beschikt over een enorm kennis- en innovatiepotentieel. Binnen deze thema’s")
    thisalinea.textcontent.append("staan we ook voor grote maatschappelijke opgaven. Zo heeft, op het gebied van")
    thisalinea.textcontent.append("voedselproductie en -verwerking, de nadruk in afgelopen decennia op")
    thisalinea.textcontent.append("kostenverlaging en productieverhoging geleid tot lage marges voor de sector, een")
    thisalinea.textcontent.append("hoge druk op de leefomgeving en afname van de biodiversiteit. Ondanks de reeds")
    thisalinea.textcontent.append("bereikte resultaten om te werken binnen de draagkracht van natuur, klimaat,")
    thisalinea.textcontent.append("water en bodem en diergezondheid (one health) en welzijn, liggen er nog grote")
    thisalinea.textcontent.append("uitdagingen. Dit vraagt om nieuwe verbindingen en werkwijzen in de hele")
    thisalinea.textcontent.append("productieketen, die in balans zijn met de omgeving. Tegelijkertijd moeten zij")
    thisalinea.textcontent.append("voldoende inkomen opleveren voor ondernemers zonder de voedselvoorziening in")
    thisalinea.textcontent.append("gevaar te brengen, en moeten negatieve effecten voor de leefomgeving of")
    thisalinea.textcontent.append("ecosysteemdiensten elders ter wereld worden vermeden.")
    thisalinea.textcontent.append("Naast de landbouw zal ook het landelijk en het bebouwd gebied ingrijpend moeten")
    thisalinea.textcontent.append("veranderen. Het land, de bodem en het water in ons land worden intensief")
    thisalinea.textcontent.append("gebruikt voor vele doeleinden tegelijk. Deze dienen goed op elkaar afgestemd te")
    thisalinea.textcontent.append("worden. Hierbij lopen we steeds vaker tegen de grenzen van het water- en")
    thisalinea.textcontent.append("bodemsysteem aan. Klimaatverandering leidt tot een stijgende zeespiegel, hogere")
    thisalinea.textcontent.append("temperaturen, en steeds frequenter voorkomen van wateroverlast of juist extreme")
    thisalinea.textcontent.append("droogte. Ook de beschikbaarheid van voldoende goed (drink)water is niet langer")
    thisalinea.textcontent.append("vanzelfsprekend. Bodemdaling en lage waterstanden zorgen voor veel schade aan")
    thisalinea.textcontent.append("funderingen van gebouwen en extra onderhoud aan wegen en spoorwegen. Ook")
    thisalinea.textcontent.append("op de Noordzee, de Cariben en andere grote wateren bestaat grote spanning")
    thisalinea.textcontent.append("tussen de gezondheid van het ecosysteem aan de ene kant, en de steeds grotere")
    thisalinea.textcontent.append("vraag naar duurzame energie, winning van (bouw)grondstoffen, scheepvaart en")
    thisalinea.textcontent.append("voedselvoorziening (met name visserij) aan de andere.")
    thisalinea.textcontent.append("Deze grote uitdagingen vragen ook om een vernieuwing van de kennis- en")
    thisalinea.textcontent.append("innovatieagenda. Uitgangspunt daarbij zijn de ambities op het gebied van natuur,")
    thisalinea.textcontent.append("landbouw, water en voedsel, zoals verwoord in de missies. Deze hieronder")
    thisalinea.textcontent.append("geschetste missies beschrijven een wenkend perspectief voor Nederland: een")
    thisalinea.textcontent.append("veerkrachtige natuur en een robuust water- en bodemsysteem die sturend zijn,")
    thisalinea.textcontent.append("zowel in de bebouwde omgeving als in een vitaal landelijk gebied, waarin de")
    thisalinea.textcontent.append("landbouw, in al haar verscheidenheid, een van de economische dragers is. In")
    thisalinea.textcontent.append("Nederland betalen consumenten een eerlijke prijs voor gezonde en duurzame")
    thisalinea.textcontent.append("producten en is er voldoende schoon (drink)water beschikbaar voor alle")
    thisalinea.textcontent.append("gebruikers. Nederland is klimaatbestendig ingericht en weerbaar tegen hoog")
    thisalinea.textcontent.append("water, en in de ondergrond zijn gebruiksfuncties op elkaar afgestemd. Gezonde en")
    thisalinea.textcontent.append("biodiverse zeeën en oceanen dragen bij aan onze voedselvoorziening,")
    thisalinea.textcontent.append("grondstoffenwinning en bieden ruimte aan opwek van duurzame energie. De titels")
    thisalinea.textcontent.append("van de missies zijn:")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Veerkrachtige natuur en vitale bodem; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 23
    thisalinea.parentID = 22
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "- Veerkrachtige natuur en vitale bodem; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Veerkrachtige natuur en vitale bodem;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Duurzame land- en tuinbouw; "
    thisalinea.titlefontsize = "9.000000000000028"
    thisalinea.nativeID = 24
    thisalinea.parentID = 22
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "- Duurzame land- en tuinbouw; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Duurzame land- en tuinbouw;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Vitaal landelijk gebied in een klimaatbestendig Nederland; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 25
    thisalinea.parentID = 22
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "- Vitaal landelijk gebied in een klimaatbestendig Nederland; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Vitaal landelijk gebied in een klimaatbestendig Nederland;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Duurzaam en gewaardeerd voedsel, dat gezond, toegankelijk en veilig is; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 26
    thisalinea.parentID = 22
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "- Duurzaam en gewaardeerd voedsel, dat gezond, toegankelijk en veilig is; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Duurzaam en gewaardeerd voedsel, dat gezond, toegankelijk en veilig is;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Duurzaam en veilig gebruik van de Noordzee en andere grote wateren; "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 27
    thisalinea.parentID = 22
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 4
    thisalinea.summary = "- Duurzaam en veilig gebruik van de Noordzee en andere grote wateren; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Duurzaam en veilig gebruik van de Noordzee en andere grote wateren;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Veilige en weerbare delta. "
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 28
    thisalinea.parentID = 22
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 5
    thisalinea.summary = "- Veilige en weerbare delta. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Veilige en weerbare delta.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "Veiligheid"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 29
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 6
    thisalinea.summary = "Nederland moet voor zijn burgers een veilig land blijven om te wonen, te werken en te leven. Een veilige samenleving is echter niet vanzelfsprekend. Nederland en Europa staan voor complexe uitdagingen. Zo wordt Nederland rechtstreeks geconfronteerd met militaire dreigingen, de invasie in Oekraíne voorop. Het hoge tempo waarmee technologieën zich ontwikkelen, brengt nieuwe dreigingen met zich mee, zoals de assertieve opstelling van China. Nederland is een van de meest gedigitaliseerde landen ter wereld, wat ons extra kwetsbaar maakt voor cyberaanvallen. De georganiseerde (drugs)criminaliteit zet de veiligheid van onze samenleving verder onder druk, met alle ondermijnende gevolgen van dien. Dit vormt "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("Nederland moet voor zijn burgers een veilig land blijven om te wonen, te werken")
    thisalinea.textcontent.append("en te leven. Een veilige samenleving is echter niet vanzelfsprekend. Nederland en")
    thisalinea.textcontent.append("Europa staan voor complexe uitdagingen. Zo wordt Nederland rechtstreeks")
    thisalinea.textcontent.append("geconfronteerd met militaire dreigingen, de invasie in Oekraíne voorop. Het hoge")
    thisalinea.textcontent.append("tempo waarmee technologieën zich ontwikkelen, brengt nieuwe dreigingen met")
    thisalinea.textcontent.append("zich mee, zoals de assertieve opstelling van China. Nederland is een van de meest")
    thisalinea.textcontent.append("gedigitaliseerde landen ter wereld, wat ons extra kwetsbaar maakt voor")
    thisalinea.textcontent.append("cyberaanvallen. De georganiseerde (drugs)criminaliteit zet de veiligheid van onze")
    thisalinea.textcontent.append("samenleving verder onder druk, met alle ondermijnende gevolgen van dien. Dit")
    thisalinea.textcontent.append("vormt een bedreiging voor de samenleving. Buitenlandse inmenging en")
    thisalinea.textcontent.append("beïnvloeding van onze maatschappij, via desinformatie, vormen een bedreiging")
    thisalinea.textcontent.append("voor onze democratie en publieke waarden.")
    thisalinea.textcontent.append("Deze uiteenlopende dreigingen maken onderdeel uit van de centrale missie")
    thisalinea.textcontent.append("Veiligheid. Daarbij zoeken we naar innovaties, gebruikmakend van de laatste")
    thisalinea.textcontent.append("wetenschappelijke inzichten, sleuteltechnologieën en toepassingen. We zetten in")
    thisalinea.textcontent.append("op intensivering van de samenwerking met kennis- en innovatiepartners, ook op")
    thisalinea.textcontent.append("Europees niveau. Samenwerkingsverbanden zoals Dutch Naval Design")
    thisalinea.textcontent.append("(samenwerking Defensie met maritieme sector) en Dcypher (platform voor voor")
    thisalinea.textcontent.append("het ondersteunen van de publiek-private innovatieketen cyberveiligheid) spelen")
    thisalinea.textcontent.append("daarin, naast de betrokken Topsectoren, de komende jaren een grotere rol. Want")
    thisalinea.textcontent.append("alleen dan kunnen we tegenstanders steeds een stap vóór blijven. Daarbij horen")
    thisalinea.textcontent.append("de volgende innovatiemissies:")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- In 2030 is de georganiseerde ondermijnende criminaliteit in Nederland ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 30
    thisalinea.parentID = 29
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 0
    thisalinea.summary = "- In 2030 is de georganiseerde ondermijnende criminaliteit in Nederland riskant en slecht lonend, door meer zicht op illegale activiteiten en geldstromen; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- In 2030 is de georganiseerde ondermijnende criminaliteit in Nederland")
    thisalinea.textcontent.append("riskant en slecht lonend, door meer zicht op illegale activiteiten en")
    thisalinea.textcontent.append("geldstromen;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- In 2035 beschikt Nederland over de marine van de toekomst. Door de ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 31
    thisalinea.parentID = 29
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 1
    thisalinea.summary = "- In 2035 beschikt Nederland over de marine van de toekomst. Door de sterk verbeterde samenwerking in het marinebouwcluster is Nederland in staat om flexibel te reageren op onvoorspelbare ontwikkelingen12; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- In 2035 beschikt Nederland over de marine van de toekomst. Door de")
    thisalinea.textcontent.append("sterk verbeterde samenwerking in het marinebouwcluster is Nederland in")
    thisalinea.textcontent.append("staat om flexibel te reageren op onvoorspelbare ontwikkelingen12;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- In 2030 heeft Nederland een operationeel inzetbare ruimtevaartcapaciteit ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 32
    thisalinea.parentID = 29
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 2
    thisalinea.summary = "- In 2030 heeft Nederland een operationeel inzetbare ruimtevaartcapaciteit voor defensie en veiligheid. Daarbij fungeert de Defensie Ruimteagenda als richtsnoer13; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- In 2030 heeft Nederland een operationeel inzetbare ruimtevaartcapaciteit")
    thisalinea.textcontent.append("voor defensie en veiligheid. Daarbij fungeert de Defensie Ruimteagenda")
    thisalinea.textcontent.append("als richtsnoer13;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Cyberveiligheid. In 2030 is veiligheid verplicht bij de ontwikkeling van ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 33
    thisalinea.parentID = 29
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 3
    thisalinea.summary = "- Cyberveiligheid. In 2030 is veiligheid verplicht bij de ontwikkeling van digitale producten, en beschikt Nederland over een sterke cybersecurity kennis- en innovatieketen. De doelstellingen en acties in de Nederlandse Cybersecurity Strategie 2022-2028 (NLCS) vormen voor deze missie het overkoepelende kader; "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Cyberveiligheid. In 2030 is veiligheid verplicht bij de ontwikkeling van")
    thisalinea.textcontent.append("digitale producten, en beschikt Nederland over een sterke cybersecurity")
    thisalinea.textcontent.append("kennis- en innovatieketen. De doelstellingen en acties in de Nederlandse")
    thisalinea.textcontent.append("Cybersecurity Strategie 2022-2028 (NLCS) vormen voor deze missie het")
    thisalinea.textcontent.append("overkoepelende kader;")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 3
    thisalinea.texttitle = "- Hightech Landoptreden. In 2030 werkt de krijgsmacht volledig genetwerkt ..."
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 34
    thisalinea.parentID = 29
    thisalinea.alineatype = texttype.ENUMERATION
    thisalinea.enumtype = enum_type.SIGNMARK
    thisalinea.horizontal_ordering = 4
    thisalinea.summary = "- Hightech Landoptreden. In 2030 werkt de krijgsmacht volledig genetwerkt met integratie van nieuwe technologieën om sneller en effectiever te kunnen handelen dan de tegenstander. "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("- Hightech Landoptreden. In 2030 werkt de krijgsmacht volledig genetwerkt")
    thisalinea.textcontent.append("met integratie van nieuwe technologieën om sneller en effectiever te")
    thisalinea.textcontent.append("kunnen handelen dan de tegenstander.")
    alineas.append(thisalinea)

    thisalinea = textalinea()
    thisalinea.textlevel = 2
    thisalinea.texttitle = "Vervolg: van missies naar Kennis- en Innovatieagenda’s en -Convenant"
    thisalinea.titlefontsize = "9.0"
    thisalinea.nativeID = 35
    thisalinea.parentID = 0
    thisalinea.alineatype = texttype.HEADLINES
    thisalinea.enumtype = enum_type.UNKNOWN
    thisalinea.horizontal_ordering = 7
    thisalinea.summary = "De missies en de uitwerking daarvan geven richting aan innovatieprogramma’s binnen de Kennis-en Innovatieagenda’s14. De komende tijd gaan het bedrijfsleven, kennisinstellingen, overheden en andere stakeholders, onder andere via de Topsectoren, verder uitwerken hoe ze door onderzoek en innovatie en de valorisatie daarvan, kunnen bijdragen aan de kennis-en innovatieopgaven uit de missies. Een sterke kennis- en innovatiebasis voor (digitale) sleuteltechnologieën is een belangrijk doorsnijdend thema van het missiegedreven innovatiebeleid, zowel voor oplossingen voor de maatschappelijke missies als voor het toekomstig verdienvermogen. Voor de inzet op sleuteltechnologieën werk ik aan een Nationale Technologiestrategie, die meer richting zal geven aan de publieke inzet, "
    thisalinea.sum_CanbeEmpty = False
    thisalinea.textcontent.clear()
    thisalinea.textcontent.append("De missies en de uitwerking daarvan geven richting aan innovatieprogramma’s")
    thisalinea.textcontent.append("binnen de Kennis-en Innovatieagenda’s14. De komende tijd gaan het bedrijfsleven,")
    thisalinea.textcontent.append("kennisinstellingen, overheden en andere stakeholders, onder andere via de")
    thisalinea.textcontent.append("Topsectoren, verder uitwerken hoe ze door onderzoek en innovatie en de")
    thisalinea.textcontent.append("valorisatie daarvan, kunnen bijdragen aan de kennis-en innovatieopgaven uit de")
    thisalinea.textcontent.append("missies.")
    thisalinea.textcontent.append("Een sterke kennis- en innovatiebasis voor (digitale) sleuteltechnologieën is een")
    thisalinea.textcontent.append("belangrijk doorsnijdend thema van het missiegedreven innovatiebeleid, zowel voor")
    thisalinea.textcontent.append("oplossingen voor de maatschappelijke missies als voor het toekomstig")
    thisalinea.textcontent.append("verdienvermogen. Voor de inzet op sleuteltechnologieën werk ik aan een Nationale")
    thisalinea.textcontent.append("Technologiestrategie, die meer richting zal geven aan de publieke inzet, en")
    thisalinea.textcontent.append("waarover ik uw Kamer dit najaar zal berichten.")
    thisalinea.textcontent.append("De ontwikkeling en opschaling van innovatie gaat niet vanzelf. Dit vraagt om")
    thisalinea.textcontent.append("bundeling van activiteiten en middelen, publiek en privaat, nationaal, regionaal en")
    thisalinea.textcontent.append("internationaal. In het Kennis- en Innovatieconvenant brengen we de")
    thisalinea.textcontent.append("missiegedreven innovatie-inzet samen van het grootbedrijf, het mkb, inclusief")
    thisalinea.textcontent.append("startups en scale-ups, kennisinstellingen, provincies, de regionale")
    thisalinea.textcontent.append("ontwikkelingsmaatschappijen en het maatschappelijke middenveld. Daarnaast")
    thisalinea.textcontent.append("hebben we aandacht voor de samenhang van activiteiten met projecten")
    thisalinea.textcontent.append("gefinancierd vanuit het Nationaal Groeifonds. Zo zorgen we ervoor dat we de")
    thisalinea.textcontent.append("kennis benutten en omzetten naar innovatieve producten en oplossingen, die")
    thisalinea.textcontent.append("bijdragen aan onze toekomstige economie en de maatschappelijke uitdagingen15.")
    thisalinea.textcontent.append("In deze brief heb ik namens het kabinet de missies gepresenteerd waar we de")
    thisalinea.textcontent.append("gezamenlijke inzet op richten. De komende periode gaan partners verder met het")
    thisalinea.textcontent.append("ontwikkelen van de Kennis- en Innovatieagenda’s. Deze agenda’s en het")
    thisalinea.textcontent.append("vernieuwde Convenant zullen ondertekend worden op 2 november tijdens de")
    thisalinea.textcontent.append("Innovatie-Expo, en dan ook met uw Kamer worden gedeeld.")
    thisalinea.textcontent.append("M.A.M. Adriaansens")
    thisalinea.textcontent.append("Minister van Economische Zaken en Klimaat")
    alineas.append(thisalinea)

    return alineas
